Finding Information for Your Computer

NOTE: Some features may not be available for your computer or in certain countries.
NOTE: Additional information may ship with your computer.

What Are You Looking For?

Find It Here

  • A diagnostic program for my computer
  • Drivers for my computer
  • My computer documentation
  • My device documentation
  • Notebook System Software (NSS)

Drivers and Utilities CD (also known as Resource CD)

Documentation and drivers are already installed on your computer. You can use the CD to reinstall drivers, run the Dell Diagnostics, or access your documentation.

Readme files may be included on your CD to provide last-minute updates about technical changes to your computer or advanced technical-reference material for technicians or experienced users.

NOTE: Drivers and documentation updates can be found at support.dell.com.

NOTE: The Drivers and Utilities CD is optional and may not ship with your computer.

  • Warranty information
  • Terms and Conditions (U.S. only)
  • Safety instructions
  • Regulatory information
  • Ergonomics information
  • End User License Agreement

Dell™ Product Information Guide

  • How to remove and replace parts
  • Specifications
  • How to configure system settings
  • How to troubleshoot and solve problems

User's Guide

Microsoft® Windows® XP Help and Support Center

  1. Click the Start button and click Help and Support.
  2. Click User's and system guides and click User's guides.

The User's Guide is also available on the optional Drivers and Utilities CD.

  • Service Tag and Express Service Code
  • Microsoft Windows License Label

Service Tag and Microsoft Windows License

These labels are located on the bottom of your computer.

  • Use the Service Tag to identify your computer when you use support.dell.com or contact technical support.
  • Enter the Express Service Code to direct your call when contacting technical support.
  • Solutions — Troubleshooting hints and tips, articles from technicians, online courses, frequently asked questions
  • Community — Online discussion with other Dell customers
  • Upgrades — Upgrade information for components, such as memory, the hard drive, and the operating system
  • Customer Care — Contact information, service call and order status, warranty, and repair information
  • Service and support — Service call status and support history, service contract, online discussions with technical support
  • Reference — Computer documentation, details on my computer configuration, product specifications, and white papers
  • Downloads — Certified drivers, patches, and software updates
  • Notebook System Software (NSS)— If you reinstall the operating system for your computer, you should also reinstall the NSS utility. NSS provides critical updates for your operating system and support for Dell™ 3.5-inch USB floppy drives, Intel® Pentium® M processors, optical drives, and USB devices. NSS is necessary for correct operation of your Dell computer. The software automatically detects your computer and operating system and installs the updates appropriate for your configuration.

Dell Support Website — support.dell.com

NOTE: Select your region to view the appropriate support site.

NOTE: Corporate, government, and education customers can also use the customized Dell Premier Support website at premier.support.dell.com. The website may not be available in all regions.

  • How to use Windows XP
  • Documentation for my computer
  • Documentation for devices (such as a modem)

Windows Help and Support Center

  1. Click the Start button and click Help and Support.
  2. Type a word or phrase that describes your problem and click the arrow icon.
  3. Click the topic that describes your problem.
  4. Follow the instructions on the screen.
  • How to reinstall my operating system

Operating System CD

The operating system is already installed on your computer. To reinstall your operating system, use the Operating System CD. See your Latitude User's Guide for instructions.

After you reinstall your operating system, use the Drivers and Utilities CD to reinstall drivers for the devices that came with your computer.

Your operating system product key label is located on your computer.

NOTE: The color of your CD varies based on the operating system you ordered.

NOTE: The Operating System CD is optional and may not ship with your computer.


About Your Computer

Front View

Left View

Right View

Back View

Bottom View

Front View

1 | display | 6 | speakers
2 | power button | 7 | touch pad buttons
3 | device status lights | 8 | touch pad
4 | keyboard | 9 | keyboard status lights
5 | display latch |  |

display — For more information about your display, see "Using the Display."

power button — Press the power button to turn on the computer or exit a power management mode.

NOTICE: To avoid losing data, turn off your computer by performing a Microsoft® Windows® operating system shutdown rather than by pressing the power button.

If the computer stops responding, press and hold the power button until the computer turns off completely (which may take several seconds).

device status lights

Turns on when you turn on the computer and blinks when the computer is in a power management mode.

Turns on when the computer reads or writes data.

NOTICE: To avoid loss of data, never turn off the computer while the [image] light is flashing.

Turns on steadily or blinks to indicate battery charge status.

Turns on when Bluetooth™ is enabled. To enable or disable Bluetooth, press <Fn><F2>.

NOTE: Bluetooth is an optional feature on your computer, so the [image] icon turns on only if you ordered Bluetooth with your computer. For more information, see the documentation that came with your Bluetooth wireless technology.

If the computer is connected to an electrical outlet, the [image] light operates as follows:

    • Solid green: The battery is charging.
    • Flashing green: The battery is almost fully charged.

If the computer is running on a battery, the [image] light operates as follows:

    • Off: The battery is adequately charged (or the computer is turned off).
    • Flashing orange: The battery charge is low.

Solid orange: The battery charge is critically low.

keyboard — The keyboard includes a numeric keypad as well as the Windows logo key [image] . For information on supported keyboard shortcuts, see "Using the Keyboard and Touch Pad."

display latch — Keeps the display closed.

speakers — To adjust the volume of the integrated speakers, press the volume control buttons, mute button, or volume-control keyboard shortcuts. For more information, see "Using the Keyboard and Touch Pad."

touch pad buttons — Provide the functionality of a mouse. See "Using the Keyboard and Touch Pad" for more information.

touch pad — Provides the functionality of a mouse. See "Using the Keyboard and Touch Pad" for more information.

keyboard status lights

The green lights located above the keyboard indicate the following:

Turns on when the numeric keypad is enabled.

Turns on when the uppercase letter function is enabled.

Turns on when the scroll lock function is enabled.

Left View

1 | IEEE 1394 connector | 4 | audio connectors (2)
2 | PC Card slot | 5 | security cable slot
3 | infrared sensor |  |

air vents — The computer uses an internal fan to create airflow through the vents, which prevents the computer from overheating.

NOTE: The computer turns on the fan when the computer gets hot. Fan noise is normal and does not indicate a problem with the fans or the computer.
CAUTION: Do not block, push objects into, or allow dust to accumulate in the air vents. Do not store your Dell™ computer in a low-airflow environment, such as a closed briefcase, while it is running. Restricting the airflow can damage the computer or cause a fire.

PC Card slot — Supports one PC Card, such as a modem or network adapter. For more information, see "Using PC Cards."

infrared sensor — Lets you transfer files from your computer to another infrared-compatible device without using cable connections.

IEEE 1394 connector —

Use to attach devices supporting IEEE 1394 high-speed transfer rates, such as some digital video cameras.

When you receive your computer, the sensor is disabled. You can use the system setup program to enable the sensor. For information on transferring data, see Windows Help, the Help and Support Center, or the documentation that came with your infrared-compatible device.

audio connectors

Attach a microphone to the [image] connector.

Attach headphones or speakers to the [image] connector.

security cable slot — Lets you attach a commercially available antitheft device to the computer. For more information, see the instructions included with the device.

NOTICE: Before you buy an antitheft device, ensure that it will work with the security cable slot.

Right View

1 | security cable slot
2 | module bay
3 | device latch release

security cable slot — Lets you attach a commercially available antitheft device to the computer. For more information, see the instructions included with the device.

NOTICE: Before you buy an antitheft device, ensure that it will work with the security cable slot.

module bay — You can install devices such as an optical drive or a Dell TravelLite™ module in the module bay. For more information, see "Using the Module Bay."

device latch release — Releases the module bay device. See "Using the Module Bay" for instructions.

Back View

CAUTION: Do not block, push objects into, or allow dust to accumulate in the air vents. Do not store your computer in a low- airflow environment, such as a closed briefcase, while it is running. Restricting the airflow can damage the computer or cause a fire.

1 | USB connectors (2) | 6 | video connector
2 | S-video TV-out connector | 7 | serial connector
3 | modem connector (RJ-11) (optional) | 8 | AC adapter connector
4 | network connector (RJ-45) | 9 | air vents
5 | parallel connector |  |

USB connectors

Connect USB devices, such as a mouse, keyboard, or printer. You can also connect the optional floppy drive directly to a USB connector using the optional floppy-drive cable.

S-video TV-out connector

Connects your computer to a TV. For more information, see "Connecting a Television to the Computer."

modem connector (RJ-11) (optional)

If you ordered the optional internal modem, connect the telephone line to the modem connector.

For information on using the modem, see the online modem documentation supplied with your computer. See "Finding Information for Your Computer."

network connector (RJ-45)

NOTICE: The network connector is slightly larger than the modem connector. To avoid damaging the computer, do not plug a telephone line in to the network connector.

Connects the computer to a network. The green and yellow lights next to the connector indicate activity for both wired and wireless network communications.

For information on using the network adapter, see the device user's guide supplied with your computer. See "Finding Information for Your Computer."

parallel connector

Connects a parallel device, such as a printer.

video connector

Connects an external monitor. For more information, see "Using the Display."

serial connector

Connects serial devices, such as a mouse or handheld device.

AC adapter connector — Attach an AC adapter to the computer.

The AC adapter converts AC power to the DC power required by the computer. You can connect the AC adapter with your computer turned either on or off.

CAUTION: The AC adapter works with electrical outlets worldwide. However, power connectors and power strips vary among countries. Using an incompatible cable or improperly connecting the cable to the power strip or electrical outlet may cause fire or equipment damage.
NOTICE: When you disconnect the AC adapter cable from the computer, grasp the connector, not the cable itself, and pull firmly but gently to avoid damaging the cable.

air vents — The computer uses an internal fan to create airflow through the vents, which prevents the computer from overheating.

NOTE: The computer turns on the fan when the computer gets hot. Fan noise is normal and does not indicate a problem with the fan or the computer.
CAUTION: Do not block, push objects into, or allow dust to accumulate in the air vents. Do not store your computer in a low- airflow environment, such as a closed briefcase, while it is running. Restricting the airflow can damage the computer or cause a fire.

Bottom View

1 | memory module cover | 5 | docking device slot
2 | battery-bay latch release | 6 | fan
3 | battery charge gauge | 7 | Mini PCI card cover
4 | battery | 8 | hard drive

memory module cover — Covers the compartment that contains the memory module(s). See "Adding and Replacing Parts."

battery-bay latch release — Releases the battery. See "Using a Battery" for instructions.

battery charge gauge — Provides information on the battery charge. See "Using a Battery."

battery — When a battery is installed, you can use the computer without connecting the computer to an electrical outlet. See "Using a Battery."

docking device slot — Lets you attach your computer to a docking device. See the documentation that came with your docking device for additional information.

fan — The computer uses an internal fan to create airflow through the vents, which prevents the computer from overheating.

NOTE: The computer turns on the fan when the computer gets hot. Fan noise is normal and does not indicate a problem with the fans or the computer.
CAUTION: Do not block, push objects into, or allow dust to accumulate in the air vents. Do not store your computer in a low- airflow environment, such as a closed briefcase, while it is running. Restricting the airflow can damage the computer or cause a fire.

Mini PCI card cover — Covers the compartment that contains the Mini PCI card. See "Adding and Replacing Parts."

hard drive — Stores software and data.


Dell™ QuickSet Features

Clicking the QuickSet Icon

Double-Clicking the QuickSet Icon

Right-Clicking the QuickSet Icon

Dell™ QuickSet runs from the [image] icon located in the taskbar and functions differently when you click, double-click, or right-click the icon.

Clicking the QuickSet Icon

Click the [image] icon to perform the following tasks:

  • Adjust power management settings using the Power Management Wizard.

  • Adjust the size of icons and toolbars.

  • Select a power scheme that you set in the Power Management Wizard.

  • Turn presentation mode on or off.

Double-Clicking the QuickSet Icon

Double-click the [image] icon to adjust power management settings using the Power Management Wizard.

Right-Clicking the QuickSet Icon

Right-click the [image] icon to perform the following tasks:

  • Enable or disable the Brightness Meter on the screen.

  • Enable or disable the Volume Meter on the screen.

  • Turn wireless activity on or off.

  • View Dell QuickSet Help.

  • View the version and copyright date of the QuickSet program installed on your computer.

For more information about QuickSet, right-click the [image] icon in the taskbar and click Help.


About Microsoft® Windows® XP

Help and Support Center

Switching to Classic View

Desktop Cleanup Wizard

Files and Settings Transfer Wizard

Program Compatibility Wizard

User Accounts and Fast User Switching

Home and Small Office Networking

Internet Connection Firewall

Help and Support Center

The Help and Support Center provides help with the Windows XP operating system and other support and educational tools. To access the Help and Support Center, click the Start button and click Help and Support.

Switching to Classic View

You may change the appearance of the Control Panel, the Start menu, and the Windows desktop to the classic view of earlier Windows operating systems.

Control Panel

The Control Panel presents information as task-oriented categories. If you are accustomed to performing a particular task with the icon-oriented classic Control Panel, you can switch to the classic icon view:

  1. Click the Start button and click Control Panel.

  2. Click Switch to Classic View or Switch to Category View in the upper-left area of the Control Panel window.

Start Menu

  1. Right-click the empty area on the taskbar.

  2. Click Properties.

  3. Click the Start Menu tab.

  4. Select Classic Start Menu and click OK.

Window and Button Appearance

  1. Right-click anywhere on the main desktop screen and click Properties.

  2. Click the Appearance tab.

  3. From the Windows and buttons drop-down menu, select Windows Classic style.

  4. To customize color, font, and other classic desktop options, click Advanced.

  5. When you have completed your appearance selections, click OK.

Desktop Cleanup Wizard

By default, the Desktop Cleanup Wizard moves programs that are not frequently used to a designated folder 7 days after you first start your computer and every 60 days after that. The appearance of the Start menu changes as programs are moved.

To turn off the Desktop Cleanup Wizard:

  1. Right-click an empty spot on the desktop, and click Properties.

  2. Click the Desktop tab and click Customize Desktop.

  3. Click Run Desktop Cleanup Wizard every 60 days to remove the check mark.

  4. Click OK.

To run the Desktop Cleanup Wizard at any time:

  1. Right-click an empty spot on the desktop, and click Properties.

  2. Click the Desktop tab and click Customize Desktop.

  3. Click Clean Desktop Now.

  4. When the Desktop Cleanup Wizard appears, click Next.

  5. In the list of shortcuts, deselect any shortcuts you want to leave on the desktop, and then click Next.

  6. Click Finish to remove the shortcuts and close the wizard.

Files and Settings Transfer Wizard

The Files and Settings Transfer Wizard allows you to transfer files and settings from one computer to another (for instance, when upgrading to a new computer), even if the old computer is running an earlier operating system. The time required to collect and transfer data depends on the amount of data collected. Times can vary from just a few minutes to several hours.

You can transfer the data to the new computer over a network or direct serial connection, or you can store it on a removable medium such as a floppy disk or writable CD. If a CD drive is not available, the wizard allows you to create a wizard disk to run on your old computer.

For more information, see the Help and Support Center.

Program Compatibility Wizard

If you encounter problems running a program designed for an earlier Windows operating system, you can use the Program Compatibility Wizard to help resolve the problem. The Program Compatibility Wizard allows you to configure a program to run in an environment closer to that of Windows 95, Windows 98, Windows Millennium Edition (Me), Windows NT® 4.0 with Service Pack 5, or Windows 2000.

If you experience problems with your operating system or other programs after performing an installation, you can use the system restore feature to return your computer to a previous stable condition.

For more information, see the Help and Support Center.

User Accounts and Fast User Switching

Fast User Switching allows multiple users to access the computer. After you log on to the computer with your specific settings, including the desktop and various programs, other users can log on to the computer without requiring you to first log off. New users log on and switch from your session to their own. New users can run their desktop and programs without interfering with yours. You can switch back to your desktop and programs with the original settings. For more information, see the Help and Support Center.

Special Considerations With Fast User Switching

  • Computers with low memory configurations can experience problems. The computer uses memory to keep your programs running in the background while a second user is logged on, which can cause the computer to run slowly. Fast User Switching is off by default on computers with less than 128 MB of RAM.

  • Fast User Switching is disabled in Windows XP Professional when the computer is a member of a computer domain.

Home and Small Office Networking

The Network Setup Wizard provides online documentation and support for setting up a home or small office network. The new wizard automatically enables the personal firewall (see "Internet Connection Firewall").

The Network Setup Wizard includes a checklist and steps to guide you through the process of sharing resources, such as files, printers, or an Internet connection, between computers in a home or small office. For more information, see the Help and Support Center.

Internet Connection Firewall

The Internet Connection Firewall provides basic protection from unauthorized access to the computer while the computer is connected to the Internet. The firewall is automatically enabled when you run the Network Setup Wizard. When the firewall is enabled for a network connection, the firewall icon appears with a red background in the Network Connections portion of the Control Panel.

Note that enabling the Internet Connection Firewall does not reduce the need for virus-checking software.

For more information, see the Help and Support Center.


Using the Keyboard and Touch Pad

Numeric Keypad

Keyboard Shortcuts

Touch Pad

Customizing the Touch Pad

Numeric Keypad

NOTE: When you connect an external keyboard or keypad to the computer, the keypad is disabled.

The numeric keypad functions like the numeric keypad on an external keyboard. Each key on the keypad has multiple functions. The keypad numbers and symbols are marked in blue on the right of the keypad keys. To type a number or symbol, enable the keypad, hold down <Fn> and press the desired key.

  • To enable the keypad, press <Num Lk>. The [image] light indicates that the keypad is active.

  • To disable the keypad, press <Num Lk> again.

Keyboard Shortcuts

System Functions

Opens the Windows Task Manager window

Enables and disables the numeric keypad (on an external keyboard only)

Enables and disables the scroll lock

Battery

Displays the Dell™ QuickSet Battery Meter.

CD or DVD Tray

Ejects the tray out of the drive.

Display Functions

Switches the video image to the next display in the following sequence: the integrated display only, the integrated display and an external CRT monitor simultaneously, an external CRT monitor only, the integrated display and an external DVI monitor simultaneously, and an external DVI monitor only.

Increases brightness on the integrated display only (not on an external monitor)

Decreases brightness on the integrated display only (not on an external monitor)

Radios (Including Wireless Networking and Bluetooth™)

Enables and disables radios, including wireless networking and Bluetooth.

Power Management

Activates the power management mode of your choice. You can program this keyboard shortcut on the Advanced tab in the Power Options Properties window.

Speaker Functions

If no sound comes from the speakers, press <Fn><End> and adjust the volume.

Increases the volume of the integrated speakers and external speakers, if attached

Decreases the volume of the integrated speakers and external speakers, if attached

Enables and disables the integrated speakers and external speakers, if attached

Microsoft® Windows® Logo Key Functions

Minimizes all open windows

Maximizes all windows

Runs Windows Explorer

Opens the Run dialog box

Opens the Search Results dialog box

Opens the Search Results-Computer dialog box (if the computer is connected to a network)

Opens the System Properties dialog box

To adjust keyboard operation, such as the character repeat rate, open the Control Panel, and click Printers and Other Hardware and click Keyboard (for Windows XP) or double-click the Keyboard icon (for Windows 2000).

Touch Pad

The touch pad detects the pressure and movement of your finger to allow you to move the cursor on the display. Use the touch pad and touch pad buttons as you would use a mouse.

1 | touch pad
2 | touch pad buttons

  • To move the cursor, lightly slide your finger over the touch pad.

  • To select an object, lightly tap once on the surface of the touch pad or use your thumb to press the left touch-pad button.

  • To select and move (or drag) an object, position the cursor on the object and tap down-up-down on the touch pad. On the second down motion, leave your finger on the touch pad and move the selected object by sliding your finger across the surface.

  • To double-click an object, position the cursor on the object and then tap twice on the touch pad, or use your thumb to press the left touch-pad button twice.

Customizing the Touch Pad

You can disable the touch pad or adjust its settings by using the Mouse Properties window.

  1. In Windows XP, open the Control Panel, click Printers and Other Hardware, and then click Mouse.

In Windows 2000, open the Control Panel and double-click the Mouse icon.

  2. On the Mouse Properties window:

    • Click the Device Select tab to disable the touch pad.

    • Click the Pointer tab to adjust touch pad settings.

  3. Select the desired settings and click Apply.

  4. Click OK to save the settings and close the window.


Using the Display

Adjusting Brightness

Switching the Video Image

Setting Display Resolution

Adjusting Brightness

When the Dell™ computer is running on battery power, you can conserve power by setting the brightness to the lowest comfortable setting using the appropriate keyboard shortcuts for the display.

The Dell QuickSet Brightness Meter shows the current brightness setting for the display. Right-click the [image] icon in the taskbar to enable or disable the Brightness Meter on the screen.

1

Brightness Meter

NOTE: By default, the Brightness Meter appears in the lower-right corner of the display. You can click and drag the meter to a new location, and the meter subsequently always appears at the new location.
NOTE: Brightness keyboard shortcuts only affect the display on your portable computer, not monitors that you attach to your portable computer or docking device. If your computer is in CRT only mode and you try to change the brightness level, the Brightness Meter appears, but the brightness level on the monitor does not change.

You can enable or disable the Brightness Meter from the QuickSet taskbar menu. When the meter is enabled, press the following keys to adjust brightness:

  • Press <Fn> up-arrow key to increase brightness on the integrated display only (not on an external monitor).

  • Press <Fn> down-arrow key to decrease brightness on the integrated display only (not on an external monitor).

For more information about QuickSet, right-click the [image] icon in the taskbar and click Help.

Switching the Video Image

When you start the computer with an external device (such as an external monitor or projector) attached and turned on, the image may appear on either the display or the external device.

Press <Fn><F8> to switch the video image to the integrated display only, the integrated display and an external CRT monitor simultaneously, an external CRT monitor only, the integrated display and external DVI monitor simultaneously, and external DVI monitor only.

NOTE: : You cannot use <Fn><F8> to switch the video image between the integrated display and an external S-Video device.

Setting Display Resolution

To display a program at a specific resolution, both the video controller and the display must support the program, and the necessary video drivers must be installed.

Before you change any of the default display settings, make a note of the default settings for future reference.

NOTE: Use only the Dell-installed video drivers, which are designed to offer the best performance with your Dell-installed operating system.

If you choose a resolution or color palette that is higher than the display supports, the settings adjust automatically to the closest possible setting.

NOTE: As the resolution increases, icons and text appear smaller on the screen.

If the video resolution setting is higher than that supported by the display, the computer enters pan mode. In pan mode, the screen cannot be completely displayed. For example, the taskbar that usually appears at the bottom of the desktop may no longer be visible. To view the rest of the screen, use the touch pad to pan up, down, left, and right.

NOTICE: You can damage an external monitor by using an unsupported refresh rate. Before adjusting the refresh rate on an external monitor, see the monitor user's guide.

Microsoft® Windows® XP

  1. Click the Start button and click Control Panel.

  2. Under Pick a category, click Appearance and Themes.

  3. Under Pick a task..., click the area you want to change, or under or pick a Control Panel icon, click Display.

  4. Try different settings for Color quality and Screen resolution.

Windows 2000

  1. Click the Start button, point to Settings, and then click Control Panel.

  2. Double-click the Display icon and click the Settings tab.

  3. Try different settings for Colors and Screen area.


Using a Battery

Battery Performance

Checking the Battery Charge

Charging the Battery

Removing a Battery

Removing and Installing a Reserve Battery

Installing a Battery

Storing a Battery

Battery Performance

NOTE: Batteries for portable computers are covered under warranty only during the initial 1-year period of the limited warranty for the computer. For more information about the Dell warranty for the computer, see the Product Information Guide or separate paper warranty document that shipped with your computer.

For optimal computer performance and to help preserve BIOS settings, operate your Dell™ portable computer with the main battery installed at all times. Use a battery to run the computer when the computer is not connected to an electrical outlet. One battery is supplied as standard equipment in the battery bay.

NOTE: For more information on maximizing battery operating time, see "Power Management."

Battery operating time varies depending on operating conditions. With average usage, you may expect from 3 to 4 hours from a single, fully charged battery. You can install an optional second battery in the module bay to significantly increase operating time. For more information about the second battery, see "Using the Module Bay."

NOTE: Battery operating time (the time the battery can hold a charge) decreases over time. Depending on how often the battery is used and the conditions under which it is used, you may need to purchase a new battery during the life of your computer.
NOTE: It is recommended that you connect your computer to an electrical outlet when writing to a CD.

Operating time is significantly reduced when you perform operations including, but not limited to, the following:

  • Using optical drives, especially DVD and CD-RW drives

  • Using wireless communications devices, PC Cards, or USB devices

  • Using high-brightness display settings, 3D screen savers, or other power-intensive programs, such as 3D games

  • Running the computer in maximum performance mode

You can check the battery charge on the bottom of the computer. You can also set power management options to alert you when the battery charge is low.

CAUTION: Using an incompatible battery may increase the risk of fire or explosion. Replace the battery only with a compatible battery purchased from Dell. The lithium-ion battery is designed to work with your Dell™ computer. Do not use a battery from other computers with your computer.
CAUTION: Do not dispose of batteries with household waste. When your battery no longer holds a charge, call your local waste disposal or environmental agency for advice on disposing of a lithium-ion battery. See the battery disposal instructions in your Product Information Guide.
CAUTION: Misuse of the battery may increase the risk of fire or chemical burn. Do not puncture, incinerate, disassemble, or expose the battery to temperatures above 65°C (149°F). Keep the battery away from children. Handle damaged or leaking batteries with extreme care. Damaged batteries may leak and cause personal injury or equipment damage.

Checking the Battery Charge

The Dell QuickSet battery meter, Microsoft® Windows® power meter window and [image] icon, the battery charge gauge and health gauge, and the low-battery warning provide information on the battery charge.

For more information about checking the charge on the second battery, see "Using the Module Bay."

Dell QuickSet Battery Meter

Press <Fn><F3> to display the QuickSet Battery Meter.

The Battery Meter screen displays status, charge level, and charge completion time for the primary and second batteries in your computer.

The following icons appear in the Battery Meter screen:

  • The computer is running on battery power.
  • The battery is discharging or idle.

  • The computer is connected to an electrical outlet and running on AC power.
  • The battery is charging.

  • The computer is connected to an electrical outlet and running on AC power.
  • The battery is discharging, idle, or charging.

For more information about QuickSet, right-click the [image] icon in the taskbar, and click Help.

Microsoft Windows Power Meter

The Windows power meter indicates the remaining battery charge. To check the power meter, double-click the [image] icon on the taskbar. For more information on the Power Meter tab, see "Power Management."

If the computer is connected to an electrical outlet, a [image] icon appears.

Charge Gauge

Press the status button on the battery charge gauge to illuminate the charge-level lights. Each light represents approximately 20 percent of the total battery charge. For example, if the battery has 80 percent of its charge remaining, four of the lights are on. If no lights appear, the battery has no charge.

Health Gauge

The battery operating time is largely determined by the number of times it is charged. After hundreds of charge and discharge cycles, batteries lose some charge capacity, or battery health. To check the battery health, press and hold the status button on the battery charge gauge for at least 3 seconds. If no lights appear, the battery is in good condition, and more than 80 percent of its original charge capacity remains. Each light represents incremental degradation. If five lights appear, less than 60 percent of the charge capacity remains, and you should consider replacing the battery. See "Specifications" for more information about the battery operating time.

Low-Battery Warning

NOTICE: To avoid losing or corrupting data, save your work immediately after a low-battery warning. Then connect the computer to an electrical outlet, or install a second battery in the module bay. If the battery runs completely out of power, hibernate mode begins automatically.

A low-battery warning occurs when the battery charge is approximately 90 percent depleted. The computer beeps once, indicating that minimal battery operating time remains. During that time, the speaker beeps periodically. If two batteries are installed, the low-battery warning means that the combined charge of both batteries is approximately 90 percent depleted. The computer enters hibernate mode when the battery charge is at a critically low level. For more information on low-battery alarms, see "Power Management."

Charging the Battery

NOTE: The AC adapter charges a completely discharged battery in approximately 1 hour with the computer turned off. Charge time is longer with the computer turned on. You can leave the battery in the computer as long as you like. The battery internal circuitry prevents the battery from overcharging.

When you connect the computer to an electrical outlet or install a battery while the computer is connected to an electrical outlet, the computer checks the battery charge and temperature. If necessary, the AC adapter then charges the battery and maintains the battery charge.

If the battery is hot from being used in your computer or being in a hot environment, the battery may not charge when you connect the computer to an electrical outlet.

Disconnect the computer from the electrical outlet and allow the computer and the battery to cool to room temperature. Then connect the computer to an electrical outlet to continue charging the battery.

For more information on resolving problems with a battery, see "Power Problems."

Removing a Battery

CAUTION: Before performing any of the following procedures, read and follow the safety instructions in the Product Information Guide.

For more information about removing the second battery, see "Using the Module Bay."

CAUTION: Before performing these procedures, turn off the computer, disconnect it from the electrical outlet, and disconnect the modem from the telephone wall jack.
NOTICE: For computers with higher than 1024MB, you must replace the battery with the computer in hibernate or off mode.
NOTICE: For computers with 1024 MB or less memory, if you choose to replace the battery with the computer in standby mode, you have up to 30 seconds to complete the battery replacement before the computer shuts down and loses any unsaved data.
  1. Ensure that the computer is turned off, disconnected from an electrical outlet, and disconnected from the telephone wall jack.

  2. If the computer is connected to a docking device (docked), undock it. See the documentation that came with your docking device for instructions.

  3. Slide and hold the battery-bay latch release on the bottom of the computer, and then remove the battery from the bay.

Removing and Installing a Reserve Battery

CAUTION: Before performing any of the following procedures, read and follow the safety instructions in the Product Information Guide.
  1. Remove the battery.

  2. Remove the reserve battery cover.

  3. Pull the reserve battery out of its compartment, and disconnect the reserve battery cable from the connector.

1 | reserve battery cable
2 | connector
3 | reserve battery

  4. Connect the reserve battery cable to the connector in the reserve battery compartment.

  5. Place the reserve battery in the compartment, and replace the reserve battery cover.

Installing a Battery

CAUTION: Before performing any of the following procedures, read and follow the safety instructions in the Product Information Guide.

Slide the battery into the bay until the latch release clicks.

For more information about installing the second battery, see "Using the Module Bay."

Storing a Battery

Remove the battery when you store your computer for an extended period of time. A battery discharges during prolonged storage. After a long storage period, recharge the battery fully before you use it.


Using the Module Bay

About the Module Bay

Checking the Charge on the Second Battery

Removing and Installing Devices While the Computer Is Turned Off

Removing and Installing Devices While the Computer Is Running

Using CDs or DVDs

About the Module Bay

CAUTION: Before performing any of the following procedures, read and follow the safety instructions in the Product Information Guide.

You can install devices such as a floppy drive, CD drive, CD-RW drive, DVD drive, CD-RW/DVD drive, DVD+RW, second battery, or second hard drive in the module bay.

NOTE: You do not need to install the device screw unless you want to secure the module inside the computer for security purposes.

Your Dell™ computer ships with an optical drive installed in the module bay. However, the device screw is not installed in the optical drive but packaged separately. When you install your device in the module bay, you can install the device screw.

Checking the Charge on the Second Battery

Before you install a second battery, press the status button on the battery charge gauge to illuminate the charge level lights. Each light represents approximately 20 percent of the total battery charge. For example, if the battery has 80 percent of its charge remaining, four of the lights are on. If no lights appear, the battery has no charge.

1 | status button on the battery charge gauge
2 | second battery (bottom)

Removing and Installing Devices While the Computer Is Turned Off

CAUTION: Before performing any of the following procedures, read and follow the safety instructions in the Product Information Guide.
NOTE: If the device screw is not installed, you can remove and install devices while the computer is running and connected to a docking device (docked).

Your computer ships with an optical drive installed in the module bay. However, the device screw is not installed in the optical drive but packaged separately. When you install your device in the module bay, you can install the device screw.

NOTE: You do not need to install the device screw unless you want to secure the module inside the computer for security purposes.

If the Device Screw Is Not Installed

NOTICE: To prevent damage to devices, place them in a safe, dry place when they are not installed in the computer. Avoid pressing down on them or placing heavy objects on top of them.
  1. Press the device latch release so that the latch release pops out.

1

device latch release

  2. Pull the device by the latch release to remove the device from the module bay.

  3. Insert the new device into the bay, push the device until you feel a click, and push the device latch release in so that it is flush with the computer.

If the Device Screw Is Installed

  1. Save and close any open files, exit any open programs, and then shut down the computer.

  2. If the computer is connected to a docking device (docked), undock it. See the documentation that came with your docking device for instructions.

NOTICE: To prevent damage to devices, place them in a safe, dry place when they are not installed in the computer. Avoid pressing down on them or placing heavy objects on top of them.
  3. Close the display and turn the computer over.

  4. Use a #1 Phillips screwdriver to remove the device screw from the bottom of the computer.

1

device latch release

  5. Press the device latch release so that the latch release pops out.

  6. Pull the device by the latch release to remove the device from the module bay.

  7. Insert the new device into the bay, push the device until you feel a click, and push the device latch release in so that it is flush with the computer.

  8. Replace the device screw.

  9. Turn on the computer.

Removing and Installing Devices While the Computer Is Running

CAUTION: Before performing any of the following procedures, read and follow the safety instructions in the Product Information Guide.

Your computer ships with an optical drive installed in the module bay. However, the device screw is not installed in the optical drive but packaged separately. When you install your device in the module bay, you can install the device screw.

NOTE: You do not need to install the device screw unless you want to secure the module inside the computer for security purposes.

If the Device Screw Is Not Installed

Microsoft® Windows® XP

  1. Double-click the Safely Remove Hardware icon on the taskbar.

  2. Click Stop and wait for the operating system to confirm that the device has stopped.

  3. Click the device you want to eject.

NOTICE: To prevent damage to devices, place them in a safe, dry place when they are not installed in the computer. Avoid pressing down on them or placing heavy objects on top of them.
  4. Press the device latch release so that the latch release pops out.

1

device latch release

  5. Pull the device by the latch release to remove the device from the module bay.

  6. Insert the new device into the bay, push the device until you feel a click, and push the device latch release in so that it is flush with the computer. Windows XP automatically recognizes the new device.

  7. If necessary, enter your password to unlock your computer.

Windows 2000

  1. Click the Unplug or Eject Hardware icon on the taskbar.

  2. Click the device you want to eject and click Stop.

  3. Press the device latch release so that the latch release pops out.

1

device latch release

  4. Pull the device by the latch release to remove the device from the module bay.

  5. Insert the new device into the bay, push the device until you feel a click, and push the device latch release in so that it is flush with the computer.

  6. When the operating system recognizes the new device, click Close.

If the Device Screw Is Installed

Windows XP

  1. Double-click the Safely Remove Hardware icon on the taskbar.

  2. Click the device you want to eject.

  3. If the computer is connected to a docking device (docked), undock it. See the documentation that came with your docking device for instructions.

NOTICE: To prevent damage to devices, place them in a safe, dry place when they are not installed in the computer. Avoid pressing down on them or placing heavy objects on top of them.
  4. Use a #1 Phillips screwdriver to remove the device screw from the bottom of the computer.

1

device latch release

  5. Press the device latch release so that the latch release pops out.

  6. Pull the device by the latch release to remove the device from the module bay.

  7. Insert the new device into the bay, push the device until you feel a click, and push the device latch release in so that it is flush with the computer. Windows XP automatically recognizes the new device.

  8. If necessary, enter your password to unlock your computer.

Windows 2000

  1. Click the Unplug or Eject Hardware icon on the taskbar.

  2. Click the device you want to eject and click Stop.

  3. If the computer is connected to a docking device (docked), undock it. See the documentation that came with your docking device for instructions.

  4. Use a #1 Phillips screwdriver to remove the device screw from the bottom of the computer.

1

device latch release

  5. Press the device latch release so that the latch release pops out.

  6. Pull the device by the latch release to remove the device from the module bay.

  7. Insert the new device into the bay, push the device until you feel a click, and push the device latch release in so that it is flush with the computer.

  8. When the operating system recognizes the new device, click Close.

Using CDs or DVDs

Using the CD or DVD Tray

NOTICE: Do not press down on the drive tray when opening or closing it. Keep the tray closed when you are not using the drive.
NOTICE: Do not move the computer while playing CDs or DVDs.
  1. Press the eject button on the front of the drive.

  2. Pull the tray out.

  3. Place the disc, label side up, in the center of the tray.

NOTICE: Ensure that you snap the disc onto the spindle. Otherwise you may damage the drive tray, or your CD or DVD will not work properly.
  4. Snap the disc onto the spindle.

1

eject button

  5. Push the tray back into the drive.

NOTE: If you use a module that shipped with another computer, you need to install the drivers and software necessary to play DVDs or write data. For more information, see the Drivers and Utilities CD.

You can play a DVD on your computer if the computer shipped with a DVD drive or a CD-RW/DVD combo drive. You can write data to a CD-R/CD-RW on your computer if the computer shipped with a CD-RW or CD-RW/DVD combo drive.

For more information on playing CDs or DVDs, click Help on the CD player or DVD player (if available).

Adjusting the Volume

NOTE: If the speakers are muted, you do not hear the CD or DVD playing.
  1. Click the Start button, point to All Programs® Accessories® Entertainment (or Multimedia), and then click Volume Control.

  2. In the Volume Control window, click and drag the bar in the Volume Control column and slide the bar up or down to increase or decrease the volume.

For more information on volume control options, click Help in the Volume Control window.

The Volume Meter displays the current volume level, including mute, on your computer. Either right-click the [image] icon in the taskbar or press the volume control buttons to enable or disable the Volume Meter on the screen.

1 | volume icon
2 | Volume Meter
3 | mute icon

NOTE: By default, the Volume Meter appears in the lower-right corner of the display. You can click and drag the meter to a new location, and the meter subsequently always appears at the new location.

When the meter is enabled, adjust the volume using the volume control buttons or by pressing the following keys:

  • Press <Fn><Page Up> to increase volume.

  • Press <Fn><Page Down> to decrease volume.

  • Press <Fn><End> to mute volume.

For more information about QuickSet, right-click the [image] icon in the taskbar, and click Help.

Adjusting the Picture

If an error message notifies you that the current resolution and color depth are using too much memory and preventing DVD playback, adjust the display properties.

Windows XP

  1. Click the Start button and click Control Panel.

  2. Under Pick a category, click Appearance and Themes.

  3. Under Pick a task..., click Change the screen resolution.

  4. In the Display Properties window, click and drag the bar in Screen resolution to change the setting to 1024 by 768 pixels.

  5. Under Color quality, click the drop-down menu and click Medium (16 bit).

  6. Click OK.

Windows 2000

  1. Click the Start button, point to Settings, and then click Control Panel.

  2. Double-click the Display icon and click the Settings tab.

  3. Click and drag the bar in Screen area to change the setting to 1024 by 768 pixels.

  4. Under Color quality, click the drop-down menu and click High Color (16 bit).

  5. Click Apply.

  6. Click OK to save the settings and close the window.


Connecting to a Wireless Local Area Network

NOTE: These networking instructions do not apply to internal cards with Bluetooth® wireless technology or cellular products.
NOTE: To configure a wireless computer running the Windows 2000 operating system, see the user's guide that came with your wireless network adapter.

Determining Your Network Type

NOTE: Most wireless networks are of the infrastructure type.

Wireless networks fall into two categories—infrastructure networks and ad-hoc networks. An infrastructure network uses routers or access points to connect several computers. An ad-hoc network does not use routers or access points and consists of computers that broadcast to one another. For additional assistance with setting up your wireless connection, go to support.dell.com and search for the keyword wireless setup.

1 | infrastructure network
2 | ad-hoc network

Connecting to a Wireless Network in Microsoft® Windows® XP

Your wireless network card requires specific software and drivers in order to connect to a network. The software is already installed. If the software is removed or corrupted, follow the instructions included in the user's guide for your wireless network card. The user's guide is located on your Drivers and Utilities CD (that came with your computer) in the "User's Guides-Network User's Guides" category. The user's guide is also available on the Dell Support website at support.dell.com.

When you turn on your computer, a pop-up appears from the network icon in the notification area whenever a network is detected in the area for which your computer is not configured.

  1. Click either the pop-up or the network icon to configure your computer for one of the available wireless networks.

The Wireless Network Connections window lists the wireless networks available in your area.

  2. Click to select the network you want to configure, and then click Connect or double-click the network name in the list. If you select a secure network (identified by a [image] icon), you must enter a WEP or WPA key when prompted.

NOTE: Network security settings are unique to your network. Dell cannot provide this information.

Your network is configured automatically.

NOTE: Your computer can take up to 1 minute to connect to the network.

After your computer is configured for the wireless network you selected, another pop-up notifies you that your computer is connected to the network you selected.

Thereafter, whenever you log on to your computer in the area of the wireless network, the same pop-up notifies you of the wireless network connection.


Power Management

Power Management Tips

Power Management Wizard

Power Management Modes

Power Options Properties

Power Management Tips

NOTE: See "Using a Battery" for more information on conserving battery power.
  • Connect the computer to an electrical outlet when possible because battery life is largely determined by the number of times the battery is charged.

  • Place the computer in standby mode or hibernate mode when you leave the computer unattended for long periods of time.

  • To enter a power management mode, close the display or press <Fn><Esc>.

  • To exit a power management mode, press the power button.

Power Management Wizard

NOTE: The Power Management Wizard is not available if you have restricted access rights.

Click or double-click the [image] icon to open the Power Management Wizard.

The first two screens of the wizard—Welcome and What is Power Management?—describe and define various power management options.

NOTE: On the What is Power Management? screen, you can select Do not show this page again. When you select this option, the Welcome screen also does not appear again.

Use the following screens of the Power Management Wizard to set various power management options, including sleep modes, power schemes, and low battery-charge alarms.

Setting Sleep Modes

The screen defines standby and hibernate modes. From the screen you can:

  • Set standby-mode password options.

  • Enable or disable hibernate mode.

  • Select how the computer will respond when you close the display:

    • Choose no action.

    • Enter standby mode.

    • Enter hibernate mode.

  • Select how the computer will respond when you press the power button:

    • Choose no action.

    • Enter standby mode.

    • Enter hibernate mode.

    • Shut down the Microsoft® Windows® operating system and turn off the computer.

    • Prompt a user for an action (Ask me what to do).

  • Select how the computer will respond when you press <Fn><Esc>.

    • Choose no action.

    • Enter standby mode.

    • Enter hibernate mode.

    • Shut down Microsoft Windows and turn off the computer.

    • Prompt a user for an action (Ask me what to do).

Selecting a Power Scheme

NOTE: When your computer is running on battery power, the Network Disabled power scheme disables your internal network and wireless activity. When your computer is connected to an electrical outlet, the Network Disabled power scheme disables only your wireless activity. You must set the power scheme through QuickSet (not Microsoft® Windows®) for Network Disabled to work.

The screen allows you to select, create, and edit power scheme settings. In addition, you can delete power schemes that you create, but you cannot delete Dell™ QuickSet predefined power schemes (Maximum Battery, Maximum Performance, Presentation, and Network Disabled).

NOTE: QuickSet automatically adds the word (QuickSet) after the names of power schemes created using QuickSet.

All QuickSet power schemes are displayed in a drop-down menu near the center of the screen. The power settings for each scheme in the menu are listed below the menu. The power settings are listed separately for when the computer is running on battery or connected to an electrical outlet.

The Power Management Wizard also allows you to associate the display brightness level with a power scheme. You must enable brightness-level power schemes through QuickSet in order to set the brightness level.

The display brightness, internal network-card activity, and wireless activity features are not available through the Microsoft® Windows® Control Panel power schemes. In order to make use of these value-added features, you must set them through QuickSet power schemes.

NOTE: Brightness shortcut keys only affect the display on your portable computer, not monitors that you attach to your portable computer or docking device. If your computer is in CRT only mode and you try to change the brightness level, the Brightness Meter appears, but the brightness level on the monitor does not change.

Setting Battery Alarms and Actions

The screen allows you to enable the low-battery and critical-battery alarms and to change settings for the alarms. For example, you can set the low-battery alarm to 20 percent to remind you to save work and switch to AC power, and you can set the critical-battery alarm to 10 percent to enter hibernate mode. From the screen, you can:

  • Select whether the alarm will notify you by sound or text.

  • Adjust the power level at which you want the alarm to notify you.

  • Select how the computer will respond when the alarm notifies you:

    • Choose no action.

    • Enter standby mode.

    • Enter hibernate mode.

    • Shut down Windows and turn off the computer.

Completing the Power Management Wizard

The screen summarizes the QuickSet power scheme, sleep mode, and battery alarm settings for your computer. Review the settings you have selected and click Finish.

For more information about QuickSet, right-click the [image] icon in the taskbar and click Help.

Power Management Modes

Standby Mode

Standby mode conserves power by turning off the display and the hard drive after a predetermined period of inactivity (a time-out). When the computer exits standby mode, it returns to the same operating state it was in before entering standby mode.

NOTICE: If your computer loses AC and battery power while in standby mode, it may lose data.

To enter standby mode:

  • In the Microsoft® Windows® XP operating system, click the Start button, click Turn off computer, and then click Stand by.

In Windows 2000, click the Start button, click Shutdown, click Standby, and then click OK.

or

  • Depending on how you set the power management options on the Advanced tab in the Power Options Properties window, use one of the following methods:

    • Close the display.

    • Press <Fn><Esc>.

To exit standby mode, press the power button or open the display depending on how you set the options on the Advanced tab. You cannot make the computer exit standby mode by pressing a key or touching the touch pad.

Hibernate Mode

Hibernate mode conserves power by copying system data to a reserved area on the hard drive and then completely turning off the computer. When the computer exits hibernate mode, it returns to the same operating state it was in before entering hibernate mode.

NOTICE: You cannot remove devices or disconnect your computer from a docking device while your computer is in hibernate mode.

Your computer enters hibernate mode if the battery charge level becomes critically low.

To manually enter hibernate mode:

  • In Windows XP, click the Start button, click Turn off computer, press and hold <Shift> key, and then click Hibernate.

In Windows 2000, if hibernate support is enabled, click the Start button, click Shutdown, click Hibernate, and then click OK.

or

  • Depending on how you set the power management options on the Advanced tab in the Power Options Properties window, use one of the following methods to enter hibernate mode:

    • Close the display.

    • Press <Fn><Esc>.

NOTE: Some PC Cards may not operate correctly after the computer exits hibernate mode. Remove and reinsert the card, or simply restart (reboot) your computer.

To exit hibernate mode, press the power button. The computer may take a short time to exit hibernate mode. You cannot make the computer exit hibernate mode by pressing a key or touching the touch pad. For more information on hibernate mode, see the documentation that came with your operating system.

Power Options Properties

The Power Options Properties window helps you to manage power consumption and monitor battery charge status. To access the Microsoft Windows Power Options Properties window:

  • In Windows XP, click the Start button, click Control Panel, click Performance and Maintenance, and then click Power Options.

  • In Windows 2000, open the Control Panel and double-click the Power Options icon.

Power Schemes Tab

Windows XP controls the performance level of the processor depending on the power scheme you select. You do not need to make any further adjustments to set the performance level. For information on setting processor performance for other operating systems, see "Intel SpeedStep™ Technology Tab (for Windows 2000)."

Each preset power scheme has different time-out settings for entering standby mode, turning off the display, and turning off the hard drive. For more information on power management options, see the Help and Support Center (Windows Help in Windows 2000).

Alarms Tab

NOTE: To enable audible alarms, click each Alarm Action button and select Sound alarm.

The Low battery alarm and Critical battery alarm settings alert you with a message when the battery charge falls below a certain percentage. When you receive your computer, the Low battery alarm and Critical battery alarm check boxes are selected. It is recommended that you continue to use these settings. See "Using a Battery" for more information on low-battery warnings.

Power Meter Tab

The Power Meter tab displays the current power source and amount of battery charge remaining.

Advanced Tab

The Advanced tab allows you to:

  • Set power icon and standby mode password options.

  • Program the following functions (depending on your operating system):

    • Prompt a user for an action (Ask me what to do).

    • Enter standby mode.

    • Enter hibernate mode.

    • Shut down Windows and turn off the computer.

    • Choose no action (None or Do nothing).

To program these functions, click an option from the corresponding drop-down menu and then click OK.

Hibernate Tab

The Hibernate tab lets you enable hibernate mode by clicking the Enable hibernate support check box.

Intel SpeedStep™ Technology Tab (for Windows 2000)

NOTE: Windows XP controls the performance level of the processor depending on the power scheme that you select. See "Power Schemes Tab."
NOTE: To use Intel SpeedStep technology, a Windows operating system must be running.

Depending on your operating system and microprocessor, the Power Options Properties window includes the Intel SpeedStep™ technology tab. Intel SpeedStep technology allows you to set the performance level of the processor according to whether the computer is running on battery or AC power. Depending on your operating system, typical options are:

  • Automatic — The processor runs at its highest possible speed (Maximum Performance mode) when the computer is running on AC power. When the computer is running on battery power, the processor runs in Battery Optimized mode.

  • Maximum Performance — The processor runs at its highest possible speed even if the computer is running on battery power.

  • Battery Optimized Performance — Processor speed is optimized for battery power even if the computer is connected to an electrical outlet.

  • Maximum Battery — The processor runs at a slower speed to extend battery life.

To change additional Intel SpeedStep options:

  1. Click Advanced and click one of the following options:

    • Disable Intel SpeedStep technology control

    • Remove flag icon (from the notification area)

    • Disable audio notification when performance changes

  2. Click OK to accept any changes and click OK to close the Intel SpeedStep™ technology window.

You can also change the Intel SpeedStep settings by right-clicking the flag icon in the notification area.


Using PC Cards

PC Card Types

Extended PC Cards

Installing a PC Card

Removing a PC Card

CAUTION: Before performing any of the procedures listed below, read and follow the safety instructions in the Product Information Guide.

PC Card Types

See "Specifications" for information on supported PC Cards.

NOTE: A PC Card is not a bootable device.

The PC Card slot has one connector that supports a single Type I or Type II card. The PC Card slot supports CardBus technology and extended PC Cards. "Type" of card refers to its thickness, not its functionality.

Extended PC Cards

An extended PC Card (for example, a wireless network adapter) is longer than a standard PC Card and extends outside the computer. Follow these precautions when using extended PC Cards:

  • Protect the exposed end of an installed card. Striking the end of the card can damage the system board.

  • Always remove an extended PC Card before you pack the computer in its carrying case.

  • Install an extended card in the upper PC Card connector to allow room for a second PC Card.

Installing a PC Card

You can install a PC Card in the computer while the computer is running. The computer automatically detects the card.

PC Cards are generally marked with a symbol (such as a triangle or an arrow) to indicate which end to insert into the slot. The cards are keyed to prevent incorrect insertion. If card orientation is not clear, see the documentation that came with the card.

To install a PC Card:

  1. Hold the card with its orientation symbol pointing into the slot and the top side of the card facing up. The latch needs to be in the "in" position before you insert the card.

  2. Slide the card into the slot until the card is completely seated in its connector.

If you encounter too much resistance, do not force the card. Check the card orientation and try again.

The computer recognizes most PC Cards and automatically loads the appropriate device driver. If the configuration program tells you to load the manufacturer's drivers, use the floppy disk or CD that came with the PC Card.

Removing a PC Card

NOTICE: Before you remove a PC Card from the computer, click the [image] icon on the taskbar to select a card and stop it from functioning. If you do not stop the card in the configuration utility, you could lose data. Do not attempt to eject a card by pulling its cable, if one is attached.
  1. Press the eject button.

1

eject button

  2. Push the eject button a second time.

  3. Gently remove the card.

1 | eject button
2 | PC Card


Traveling With Your Computer

Identifying Your Computer

Packing the Computer

Travel Tips

Identifying Your Computer

  • Attach a name tag or business card to the computer, or use a permanent marker or stencil to write a unique identifying mark (such as your driver's license number) on the computer.

  • Write down your Service Tag and store it in a safe place away from the computer or carrying case. Use the Service Tag if you need to report a loss or theft to law enforcement officials and to Dell.

  • Create a file on the Microsoft® Windows® desktop called if_found. Place information such as your name, address, and telephone number in this file.

  • Contact your credit card company and ask if it offers coded identification tags.

Packing the Computer

  • Remove any external devices attached to the computer and store them in a safe place. Remove any cables attached to installed PC Cards, and remove any extended PC Cards.

  • To make the computer as light as possible, replace any devices installed in the module bay with the Dell TravelLite™ module.

  • Fully charge the main battery and any spare batteries you plan to carry with you.

  • Shut down the computer.

  • Disconnect the AC adapter.

NOTICE: When the display is closed, extraneous items on the keyboard or palm rest could damage the display.
  • Remove any extraneous items, such as paper clips, pens, and paper, from the keyboard and palm rest and close the display.

  • Use the optional Dell™ carrying case to pack the computer and its accessories together safely.

  • Avoid packing the computer with items such as shaving cream, colognes, perfumes, or food.

  • Protect the computer, the batteries, and the hard drive from hazards such as extreme temperatures and overexposure to sunlight, dirt, dust, or liquids.

NOTICE: If the computer has been exposed to extreme temperatures, allow it to acclimate to room temperature for 1 hour before turning it on.
  • Pack the computer so that it does not slide around in the trunk of your car or in an overhead storage compartment.

NOTICE: Do not check the computer as baggage.

Travel Tips

NOTICE: Do not move the computer while using the optical drive. Doing so can result in loss of data.
  • Consider disabling wireless activity on your computer to maximize battery operating time. To disable wireless activity, press <Fn><F2>.

  • Consider changing your power management options to maximize battery operating time.

  • If you are traveling internationally, carry proof of ownership—or of your right to use the computer if it is company-owned—to speed your passage through customs. Investigate the customs regulations of the countries you plan to visit, and consider acquiring an international carnet (also known as a merchandise passport) from your government.

  • Ensure that you know which electrical outlets are used in the countries you will visit, and have appropriate power adapters.

  • Check with your credit card company for information about the kinds of emergency travel assistance it offers to users of portable computers.

Traveling by Air

  • Ensure that you have a charged battery available in case you are asked to turn on the computer.

NOTICE: Do not walk the computer through a metal detector. Send the computer through an X-ray machine or have it hand inspected.
  • Before you use the computer on an airplane, verify that such usage is permitted. Some airlines forbid the use of electronic devices during the flight. All airlines forbid the use of electronic devices during takeoff and landing.

If Your Computer Is Lost or Stolen

  • Call a law enforcement agency to report the lost or stolen computer. Include the Service Tag in your description of the computer. Ask that a case number be assigned and write down the number, along with the name, address, and telephone number of the law enforcement agency. If possible, obtain the name of the investigating officer.

NOTE: If you know where the computer was lost or stolen, call a law enforcement agency in that area. If you do not know, call a law enforcement agency where you live.
  • If the computer belongs to a company, notify the security office of the company.

  • Contact Dell customer service to report the missing computer. Provide the computer Service Tag, the case number, and the name, address, and telephone number of the law enforcement agency to which you reported the missing computer. If possible, give the name of the investigating officer.

The Dell customer service representative will log your report under the computer Service Tag and flag the computer as missing or stolen. If someone calls Dell for technical assistance and gives your Service Tag, the computer is identified automatically as missing or stolen. The representative will attempt to get the phone number and address of the caller. Dell will then contact the law enforcement agency to which you made the report of the missing computer.


Passwords

About Passwords

Using a Primary Password

Using an Administrator Password

Using a Hard Drive Password

Assigning an Asset Tag

About Passwords

NOTE: Passwords are disabled when you receive your computer.

A primary password prevents unauthorized access to the computer at start-up. You can use an administrator password instead of the primary password. A hard drive password helps prevent unauthorized access to data on the drive, even when the drive is installed in another computer.

NOTE: Only hard drives purchased from Dell for use with the Dell™ Latitude™ D-Family computers support hard drive passwords.
NOTICE: Passwords provide a high level of security for data in your computer or hard drive. However, they are not foolproof. If you require more security, obtain and use additional forms of protection, such as data encryption programs or PC Cards with encryption features.

If you forget any of your passwords, contact your system administrator or call Dell. For your protection, Dell technical support staff will ask you for proof of your identity to ensure that only an authorized person can use the computer.

The following table identifies types and features of passwords available on your computer.

Type of Password

Features

Primary

  • Protects the computer from unauthorized access

Administrator

  • Gives system administrators or service technicians access to computers for repair or reconfiguration
  • Allows you to restrict access to the system setup program in the same way a system password restricts access to the computer
  • Can be used in place of the primary password

Hard drive

  • Helps protect the data on your hard drive or external hard drive (if one is being used) from unauthorized access

Using a Primary Password

The primary password allows you to protect the computer from unauthorized access.

After assigning a primary password, you must enter it each time you turn on your computer. The following message appears each time you turn on the computer:

Please type in the primary or administrator password and press <Enter>.

To continue, enter your password (maximum of eight characters).

If you do not enter a password within 2 minutes, the computer returns to its previous operating state.

If you have assigned an administrator password, you can use it instead of the primary password. The computer does not specifically prompt you for the administrator password.

NOTICE: If you disable the administrator password, the primary password is also disabled.

Using an Administrator Password

The administrator password is designed to give system administrators or service technicians access to computers for repair or reconfiguration. The administrators or technicians can assign identical administrator passwords to groups of computers, allowing you to assign the primary password.

When you set an administrator password, the Configure Setup option becomes available in the system setup program. The Configure Setup option allows you to restrict access to the system setup program in the same way a primary password restricts access to the computer.

The administrator password can be used in place of the primary password. Whenever you are prompted to enter the primary password, you can enter the administrator password instead.

NOTE: The administrator password provides access to the computer, but it does not provide access to the hard drive when a hard drive password is assigned.

If you forget the primary password and do not have an administrator password assigned, or if you have both a primary and an administrator password assigned but forget them both, contact your system administrator or contact Dell.

NOTICE: If you disable the administrator password, the primary password is also disabled.

Using a Hard Drive Password

The hard drive password helps protect the data on your hard drive from unauthorized access. You can also assign a password for an external hard drive (if one is being used) that can be the same as or different from the password for the primary hard drive.

After assigning a hard drive password, you must enter it each time you turn on the computer and each time you resume normal operation from standby mode.

If the hard drive password is enabled, the following message appears each time you turn on the computer:

Please type in the hard-disk drive password and press <Enter>.

To continue, enter your password (maximum of eight characters). Press <Esc> to return the computer to its previous operating state.

If you do not enter a password within 2 minutes, the computer returns to its previous operating state.

If you enter the wrong password, the following message appears:

Invalid password
[Press Enter to retry]

If the correct password is not entered in three attempts, the computer tries to boot from another bootable device if the Boot First Device option in the system setup program is set to allow it. If the Boot First Device option is not set to allow booting from another device, the computer returns to the state it was in when you turned it on.

If the hard drive password, the external hard drive password, and the primary password are the same, you are prompted only for the primary password. If the hard drive password is different from the primary password, you are prompted for both. Two different passwords provide greater security.

NOTE: The administrator password provides access to the computer, but it does not provide access to a hard drive that is protected by a hard drive password.

Assigning an Asset Tag

The Asset Tag utility allows you to enter an asset tag that you or your company assigns to the computer. After you enter an asset tag, the tag appears in the system setup screens.

You can also use the Asset Tag utility to enter an owner tag that appears in the system log-on screen with the primary password prompt.

NOTE: The Drivers and Utilities CD for your computer is a bootable CD. The Drivers and Utilities CD is optional and may not ship with your computer.

Viewing Existing Asset Tag and Service Tag

  1. Boot the computer using a bootable floppy disk or CD.

  2. Type cd c:\Dell\Util and press <Enter>.

  3. Type asset and press <Enter>.

Assigning an Asset Tag

An asset tag can have up to ten characters; any combination of characters excluding spaces is valid.

  1. Boot the computer using a bootable floppy disk or CD.

  2. Type cd c:\dell\util and press <Enter>.

  3. Type asset and a space followed by the new asset tag, and press <Enter>.

For example, type the following command line and press <Enter>:

asset 1234$ABCD&

  4. When the computer prompts you to verify the asset tag, type y and press <Enter>.

The computer displays the new or modified asset tag and the Service Tag.

Deleting an Asset Tag

  1. Boot the computer using a bootable floppy disk or CD.

  2. Type cd c:\dell\util and press <Enter>.

  3. Type asset /d and press <Enter>.

Assigning an Owner Tag

An owner tag can have up to 48 characters; any combination of letters, numbers, and spaces is valid.

  1. Boot the computer using a bootable floppy disk or CD.

  2. Type cd c:\dell\util and press <Enter>.

  3. Type asset /o and a space followed by the new owner tag, and press <Enter>.

For example, type the following command line and press <Enter>:

asset /o ABC Company

  4. When the computer prompts you to verify the owner tag, type y and press <Enter>.

The computer displays the new owner tag.

Deleting an Owner Tag

NOTE: For security, you cannot set, change, or delete the owner tag if the primary or administrator passwords are set.
  1. Boot the computer using a bootable floppy disk or CD.

  2. Type cd c:\dell\util and press <Enter>.

  3. Type asset /o /d and press <Enter>.

Asset Tag Options

To use one of the asset tag options (see the following table):

  1. Boot the computer using a bootable floppy disk or CD.

  2. Type cd c:\dell\util and press <Enter>.

  3. Type asset and a space followed by the option, and then press <Enter>.

Asset Tag Option | Description
/d | Deletes the asset tag
/o owner tag | Specifies a new owner tag
/o /d | Deletes the owner tag
/? | Displays the Asset Tag utility help screen


Solving Problems

Power Problems

Error Messages

Video and Display Problems

Sound and Speaker Problems

Printer Problems

Modem and Internet Connection Problems

Touch Pad or Mouse Problems

External Keyboard Problems

Unexpected Characters

Drive Problems

PC Card Problems

Network Problems

General Program Problems

If Your Dell™ Computer Gets Wet

If You Drop or Damage Your Computer

Resolving Other Technical Problems

Power Problems

Fill out the Diagnostics Checklist as you complete these checks.

Check the power light — When the power light is lit or blinking, the computer has power. If the power light is blinking, the computer is in standby mode—press the power button to exit standby mode. If the light is off, press the power button to turn on the computer.

Charge the battery — The battery charge may be depleted.

  1. Reinstall the battery.
  2. Use the AC adapter to connect the computer to an electrical outlet.
  3. Turn on the computer.
NOTE: Battery operating time (the time the battery can hold a charge) decreases over time. Depending on how often the battery is used and the conditions under which it is used, you may need to purchase a new battery during the life of your computer.

Check the battery status light — If the battery status light flashes orange or is a steady orange the battery charge is low or depleted. Connect the computer to an electrical outlet.

If the battery status light flashes green and orange, the battery is too hot to charge. Shut down the computer, disconnect the computer from the electrical outlet, and then let the battery and computer cool to room temperature.

If the battery status light rapidly flashes orange, the battery may be defective. Contact Dell.

Test the electrical outlet — Ensure that the electrical outlet is working by testing it with another device, such as a lamp.

Check the AC adapter — Check the AC adapter cable connections. If the AC adapter has a light, ensure that the light is on.

Connect the computer directly to an electrical outlet — Bypass power protection devices, power strips, and the extension cable to verify that the computer turns on.

Eliminate possible interference — Turn off nearby fans, fluorescent lights, halogen lamps, or other appliances.

Adjust the power properties — See "Power Management."

Reseat the memory modules — If the computer power light turns on but the display remains blank, reseat the memory modules.

Error Messages

If the message is not listed, see the documentation for the operating system or the program that was running at the time the message appeared.

Auxiliary device failure — The touch pad or external mouse may be faulty. For an external mouse, check the cable connection. Enable the Pointing Device option in the system setup program. If the problem persists, contact Dell.

Bad command or file name — Ensure that you have spelled the command correctly, put spaces in the proper place, and used the correct pathname.

Cache disabled due to failure — The primary cache internal to the microprocessor has failed. Contact Dell.

CD drive controller failure — The CD drive does not respond to commands from the computer. See "Drive Problems."

Data error — The floppy or hard drive cannot read the data. See "Drive Problems."

Decreasing available memory — One or more memory modules may be faulty or improperly seated. Reseat the memory modules and, if necessary, replace them. See "Memory."

Disk C: failed initialization — The hard drive failed initialization. Run the Hard-Disk Drive tests as described in "Using the Dell Diagnostics."

Floppy drive 0 seek failure — The system configuration information may not match the hardware configuration. Run the Diskette tests as described in "Using the Dell Diagnostics."

Diskette read failure — The floppy disk may be defective. If the drive access light turns on, try a different disk. See "Drive Problems."

Diskette subsystem reset failed — The floppy drive controller may be faulty. Run the Diskette tests as described in "Using the Dell Diagnostics."

Diskette write-protected — Because the floppy disk is write-protected, the operation cannot be completed. Slide the write-protect notch.

Drive not ready — The operation requires a floppy disk in the drive or a hard drive in the bay before it can continue. Insert a floppy disk, or push the floppy disk all the way into the drive until the eject button pops out. Or, install a hard drive in the hard drive bay.

Error reading PCMCIA card — The computer cannot identify the PC Card. Reinsert the card or try another PC Card.

Extended memory size has changed — The amount of memory recorded in NVRAM does not match the memory installed in the computer. Restart the computer. If the error appears again, contact Dell.

Gate A20 failure — A memory module may be loose. Reinstall the memory modules and, if necessary, replace them.

General failure — The operating system is unable to carry out the command. The message is usually followed by specific information—for example, Printer out of paper. Take the appropriate action.

Hard-disk drive configuration error — The computer cannot identify the drive type. Turn off the computer, remove the hard drive, and boot the computer from a bootable floppy disk or CD. Then turn off the computer, reinstall the hard drive, and restart the computer. Run the Hard-Disk Drive tests as described in "Using the Dell Diagnostics."

Hard-disk drive controller failure 0 — The hard drive does not respond to commands from the computer. Turn off the computer, remove the hard drive, and boot the computer from a bootable floppy disk or CD. Then turn off the computer, reinstall the hard drive, and restart the computer. If the problem persists, try another drive. Run the Hard-Disk Drive tests as described in "Using the Dell Diagnostics."

Hard-disk drive failure — The hard drive does not respond to commands from the computer. Turn off the computer, remove the hard drive, and boot the computer from a bootable floppy disk or CD. Then turn off the computer, reinstall the hard drive, and restart the computer. If the problem persists, try another drive. Run the Hard-Disk Drive tests as described in "Using the Dell Diagnostics."

Hard-disk drive read failure — The hard drive may be defective. Turn off the computer, remove the hard drive, and boot the computer from a bootable floppy disk or CD. Then turn off the computer, reinstall the hard drive, and restart the computer. If the problem persists, try another drive. Run the Hard-Disk Drive tests as described in "Using the Dell Diagnostics."

Insert bootable media — The operating system is trying to boot to a nonbootable floppy disk or CD. Insert a bootable floppy disk or CD.

Invalid configuration information-please run System Setup Program — The system configuration information does not match the hardware configuration. The message is most likely to occur after a memory module is installed. Correct the appropriate options in the system setup program. See "Using the System Setup Program."

Keyboard clock line failure — For external keyboards, check the cable connection. Run the Keyboard Controller test as described in "Using the Dell Diagnostics."

Keyboard controller failure — For external keyboards, check the cable connection. Restart the computer, and avoid touching the keyboard or the mouse during the boot routine. Run the Keyboard Controller test as described in "Using the Dell Diagnostics."

Keyboard data line failure — For external keyboards, check the cable connection. Run the Keyboard Controller test as described in "Using the Dell Diagnostics."

Keyboard stuck key failure — For external keyboards or keypads, check the cable connection. Restart the computer, and avoid touching the keyboard or keys during the boot routine. Run the Stuck Key test as described in "Using the Dell Diagnostics."

Memory address line failure at address, read value expecting value — A memory module may be faulty or improperly seated. Reinstall the memory modules and, if necessary, replace them.

Memory allocation error — The software you are attempting to run is conflicting with the operating system, another program, or a utility. Turn off the computer, wait 30 seconds, and then restart it. Try to run the program again. If the error message still appears, see the software documentation.

Memory data line failure at address, read value expecting value — A memory module may be faulty or improperly seated. Reinstall the memory modules and, if necessary, replace them.

Memory double word logic failure at address, read value expecting value — A memory module may be faulty or improperly seated. Reinstall the memory modules and, if necessary, replace them.

Memory odd/even logic failure at address, read value expecting value — A memory module may be faulty or improperly seated. Reinstall the memory modules and, if necessary, replace them.

Memory write/read failure at address, read value expecting value — A memory module may be faulty or improperly seated. Reinstall the memory modules and, if necessary, replace them.

No boot device available — The computer cannot find the floppy disk or hard drive. If the floppy drive is your boot device, ensure that a bootable floppy disk is in the drive. If the hard drive is your boot device, ensure that the drive is installed, properly seated, and partitioned as a boot device.

No boot sector on hard drive — The operating system may be corrupted. Contact Dell.

No timer tick interrupt — A chip on the system board may be malfunctioning. Run the System Set tests as described in "Using the Dell Diagnostics."

Non-system disk or disk error — A floppy disk is in the floppy drive. Remove the floppy disk and restart the computer.

Not a boot diskette — The operating system is trying to boot to a nonbootable floppy disk. Insert a bootable floppy disk.

Operating system not found — Contact Dell.

Optional ROM bad checksum — The optional ROM apparently failed. Contact Dell.

A required .DLL file was not found — The program that you are trying to open is missing an essential file. Remove and then reinstall the program.

Microsoft® Windows® XP

  1. Click the Start button and click Control Panel.
  2. Click Add or Remove Programs.
  3. Select the program you want to remove.
  4. Click Remove or Change/Remove and follow the prompts on the screen.
  5. See the program documentation for installation instructions.

Windows 2000

  1. Click the Start button, point to Settings, and then click Control Panel.
  2. Double-click the Add/Remove Programs icon.
  3. Select the program that you want to remove.
  4. Click Change or Remove Programs.
  5. See the program documentation for installation instructions.

Sector not found — The operating system cannot locate a sector on the floppy or hard drive. You may have a defective sector or corrupted FAT on the floppy disk or hard drive. Run the Windows error-checking utility to check the file structure on the floppy disk or hard drive. See Windows Help for instructions. If a large number of sectors are defective, back up the data (if possible), and then reformat the floppy disk or hard drive.

Seek error — The operating system cannot find a specific track on the floppy disk or hard drive. If the error is on the floppy disk, try another floppy disk.

Shutdown failure — A chip on the system board may be malfunctioning. Run the System Set tests as described in "Using the Dell Diagnostics."

Time-of-day clock lost power — System configuration settings are corrupted. Connect your computer to an electrical outlet to charge the battery. If the problem persists, try to restore the data by entering the system setup program. Then immediately exit the program. See "Using the System Setup Program." If the message reappears, contact Dell.

Time-of-day clock stopped — The reserve battery that supports the system configuration settings may require recharging. Connect your computer to an electrical outlet to charge the battery. If the problem persists, contact Dell.

Time-of-day not set-please run the System Setup program — The time or date stored in the system setup program does not match the system clock. Correct the settings for the Date and Time options. See "Using the System Setup Program."

Timer chip counter 2 failed — A chip on the system board may be malfunctioning. Run the System Set tests as described in "Using the Dell Diagnostics."

Unexpected interrupt in protected mode — The keyboard controller may be malfunctioning, or a memory module may be loose. Run the System Memory tests and the Keyboard Controller test as described in "Using the Dell Diagnostics."

x:\ is not accessible. The device is not ready — Insert a disk into the drive and try again.

Warning: Battery is critically low — The battery is running out of charge. Replace the battery, or connect the computer to an electrical outlet. Otherwise, activate hibernate mode or turn off the computer.

Video and Display Problems

Fill out the Diagnostics Checklist as you complete these checks.

If the display is blank

NOTE: If you are using a program that requires a higher resolution than your computer supports, it is recommended that you attach an external monitor to your computer.

Check the battery — If you are using a battery to power your computer, the battery charge may be depleted. Connect the computer to an electrical outlet using the AC adapter, and turn on the computer.

Test the electrical outlet — Ensure that the electrical outlet is working by testing it with another device, such as a lamp.

Check the AC adapter — Check the AC adapter cable connections. If the AC adapter has a light, ensure that the light is on.

Connect the computer directly to an electrical outlet — Bypass power protection devices, power strips, and the extension cable to verify that the computer turns on.

Adjust the power properties — Search for the keyword standby in Windows Help or the Windows Help and Support Center.

Switch the video image — If your computer is attached to an external monitor, press <Fn><F8> to switch the video image to the display.

If the display is difficult to read

Adjust the brightness — See "Adjusting Brightness" for instructions on adjusting the brightness.

Move the subwoofer away from the computer or monitor — If your external speaker system includes a subwoofer, ensure that the subwoofer is at least 60 cm (2 ft) away from the computer or external monitor.

Eliminate possible interference — Turn off nearby fans, fluorescent lights, halogen lamps, or other appliances.

Rotate the computer to face a different direction — Eliminate sunlight glare, which can cause poor picture quality.

Adjust the Windows display settings —

Windows XP

  1. Click the Start button and then click Control Panel.
  2. Click Appearance and Themes.
  3. Click the area you want to change or click the Display icon.
  4. Try different settings for Color quality and Screen resolution.

Windows 2000

  1. Click the Start button, point to Settings, and then click Control Panel.
  2. Double-click the Display icon and click the Settings tab.
  3. Try different settings for Colors, Screen area, and Advanced Settings.

Run the Video diagnostics tests — If no error message appears and you still have a display problem, but the display is not completely blank, run the Video device group in the Dell Diagnostics. Then contact Dell.

See "Error Messages" — If an error message appears, see "Error Messages."

If only part of the display is readable

Connect an external monitor —

  1. Shut down your computer and connect an external monitor to the computer.
  2. Turn on the computer and the monitor and adjust the monitor brightness and contrast controls.

If the external monitor works, the computer display or video controller may be defective. Contact Dell.

Sound and Speaker Problems

Fill out the Diagnostics Checklist as you complete these checks.

If you have a problem with integrated speakers

Adjust the Windows volume control — Double-click the speaker icon in the lower-right corner of your screen. Ensure that the volume is turned up and that the sound is not muted. Adjust the volume, bass, or treble controls to eliminate distortion.

Adjust the volume using keyboard shortcuts — See "Using the Keyboard and Touch Pad." Press <Fn><End> to disable (mute) or reenable the integrated speakers.

Reinstall the sound (audio) driver — See "Reinstalling Software."

For Windows 2000 only, ensure that digital audio for the CD drive is enabled —

  1. Click the Start button, point to Settings, and then click Control Panel.
  2. Double-click the System icon.
  3. Click the Hardware tab.
  4. Click Device Manager.
  5. Double-click DVD/CD-ROM drives.
  6. Double-click the name of the drive.
  7. On the drive Properties screen, click the Properties tab.
  8. Click the box near the bottom of the screen to enable digital audio for your CD or DVD drive.

If you have a problem with external speakers

NOTE: The volume control in some MP3 players overrides the Windows volume setting. If you have been listening to MP3 songs, make sure that you did not turn the player volume down or off.

Check the speaker cable connections — See the setup diagram supplied with the speakers.

Test the electrical outlet — Ensure that the electrical outlet is working by testing it with another device, such as a lamp.

Ensure that the speakers are turned on — See the setup diagram supplied with the speakers.

Adjust the Windows volume control — Double-click the speaker icon in the lower-right corner of your screen. Ensure that the volume is turned up and that the sound is not muted. Adjust the volume, bass, or treble controls to eliminate distortion.

Test the speakers — Plug the speaker audio cable in to the [image] connector on the computer. Ensure that the headphone volume control is turned up. Play a music CD.

Run the speaker self-test — Some speaker systems have a self-test button on the subwoofer. See the speaker documentation for self-test instructions.

Eliminate possible interference — Turn off nearby fans, fluorescent lights, or halogen lamps to check for interference.

Reinstall the sound (audio) driver — See "Reinstalling Software."

Run the Misc. PCI Devices diagnostic test — See "Using the Dell Diagnostics." If the tests complete successfully, the controller is functioning properly.

If the problem persists, or if the tests do not complete successfully, contact Dell.

For Windows 2000 only, ensure that digital audio for the CD drive is enabled —

  1. Click the Start button, point to Settings, and then click Control Panel.
  2. Double-click the System icon.
  3. Click the Hardware tab.
  4. Click Device Manager.
  5. Double-click DVD/CD-ROM drives.
  6. Double-click the name of the drive.
  7. On the drive Properties screen, click the Properties tab.
  8. Click the box near the bottom of the screen to enable digital audio for your CD or DVD drive.

Printer Problems

Fill out the Diagnostics Checklist as you perform the various checks.

Check the printer cable connections — Ensure that the printer cable is properly connected to the computer.

Check the printer cable —

  1. Shut down the computer and turn off the printer.
  2. Swap the printer cable with a cable that you know is working.
  3. Turn on the printer and computer, and try again to print.
  4. If you print successfully, contact Dell for assistance in obtaining a new printer cable.

Test the electrical outlet — Ensure that the electrical outlet is working by testing it with another device, such as a lamp.

Ensure that the printer is turned on — See the documentation supplied with the printer.

Verify that Windows recognizes the printer —

Windows XP

  1. Click the Start button and click Control Panel.
  2. Click Printers and Other Hardware.
  3. Click View installed printers or fax printers. If the printer model is listed, right-click the printer icon.
  4. Click Properties and click the Ports tab. Ensure that the Print to the following port(s): setting is LPT1 (Printer Port).

Windows 2000

  1. Click the Start button, point to Settings, and then click Printers.

If the printer model is listed, right-click the printer icon.

  2. Click Properties and click the Ports tab.
  3. Ensure that the Print to the following port: option is set for your printer type:
    • For a parallel printer: LPT1 (Printer Port)
    • For a USB printer: USB

Reinstall the printer driver — See "Reinstalling Software."

Check the printer — Run the printer self-test. If the test does not complete successfully, the printer is probably defective. Contact the printer manufacturer.

Modem and Internet Connection Problems

NOTICE: Connect the modem to an analog telephone wall jack only. Connecting the modem to a digital telephone network may damage the modem.
NOTICE: Modem and network connectors look similar. Do not plug a telephone line in to the network connector.

Fill out the Diagnostics Checklist as you complete these checks.

NOTE: If you can connect to your Internet service provider (ISP), your modem is functioning properly. If you are sure that your modem is working properly and you still experience problems, contact your ISP.

Check the telephone wall jack — Disconnect the telephone line from the modem and connect it to a telephone. Listen for a dial tone. Ensure that you have touchtone telephone service. Try connecting the modem to a different telephone wall jack.

Slow connection speeds can be caused by telephone noise as well as by telephone line or network conditions. Contact your telephone company or network administrator for more information.

Connect the modem directly to the telephone wall jack — If you have other telephone devices sharing the line, such as an answering machine, fax machine, surge protector, or line splitter, then bypass them and use the telephone line to connect the modem directly to the telephone wall jack.

Check the connection — Verify that the telephone line is connected to the modem.

Check the telephone line — Try using a different telephone line. If you are using a line that is 3 m (10 ft) or more in length, try a shorter one.

Irregular dial tone — If you have voice mail service, you might hear an irregular dial tone when you have messages. Contact your telephone company for instructions on restoring a dial tone.

Turn off call waiting (catch-phone) — See your telephone directory for instructions on deactivating this feature. Then adjust the dial-up networking connection properties.

Windows XP

  1. Click the Start button and click Control Panel.
  2. Click Printers and Other Hardware, click Phone and Modem Options, click the Dialing Rules tab, and then click Edit....
  3. In the Edit Location window, ensure that To disable call waiting, dial: is checked, and then select the proper code as listed in your telephone directory.
  4. Click Apply and click OK.
  5. Close the Phone and Modems Options window.
  6. Close the Control Panel window.

Windows 2000

  1. Click the Start button, point to Settings, and then click Control Panel.
  2. Click Phone and Modem Options.
  3. Click the Dialing Rules tab and click Edit.
  4. Ensure that To disable call waiting, dial: is checked, and then select the proper code as listed in your telephone directory.
  5. Click Apply and click OK.
  6. Close the Phone and Modem Options window.

Verify that the modem is communicating with Windows —

Windows XP

  1. Click the Start button and click Control Panel.
  2. Click Printers and Other Hardware.
  3. Click Phone and Modem Options.
  4. Click the Modems tab.
  5. Click the COM port for your modem.
  6. Click Properties, click the Diagnostics tab, and then click Query Modem to verify that the modem is communicating with Windows.

Windows 2000

  1. Click the Start button, point to Settings, and then click Control Panel.
  2. Double-click Phone and Modem Options.
  3. Click the Modems tab.
  4. Click the COM port for your modem.
  5. Click Properties, click the Diagnostics tab, and then click Query Modem to verify that the modem is communicating with Windows.

If all commands receive responses, the modem is operating properly.

Touch Pad or Mouse Problems

Fill out the Diagnostics Checklist as you perform the various checks.

Check the touch pad settings —

Windows XP

  1. Click the Start button, click Control Panel, and then click Printers and Other Hardware.
  2. Click Mouse.
  3. Try adjusting the settings.

Windows 2000

  1. Click the Start button, point to Settings, and then click Control Panel.
  2. Double-click the Mouse icon.
  3. Try adjusting the settings.

Check the mouse cable — Shut down the computer. Disconnect the mouse cable, check it for damage, and firmly reconnect the cable.

If you are using a mouse extension cable, disconnect it and connect the mouse directly to the computer.

To verify that the problem is with the mouse, check the touch pad —

  1. Shut down the computer.
  2. Disconnect the mouse.
  3. Turn on the computer.
  4. At the Windows desktop, use the touch pad to move the cursor around, select an icon, and open it.

If the touch pad operates correctly, the mouse may be defective.

Check the system setup program settings — Verify that the system setup program lists the correct device for the pointing device option. (The computer automatically recognizes a USB mouse without making any setting adjustments.)

Test the mouse controller — To test the mouse controller (which affects pointer movement) and the operation of the touch pad or mouse buttons, run the Mouse test in the Pointing Devices test group in the Dell Diagnostics.

Reinstall the touch pad driver — See "Reinstalling Software."

External Keyboard Problems

Fill out the Diagnostics Checklist as you perform the various checks.

NOTE: Use the integrated keyboard when working in MS-DOS® mode or when running the Dell Diagnostics or the system setup program. When you attach an external keyboard, the integrated keyboard remains fully functional.

Check the keyboard cable — Shut down the computer. Disconnect the keyboard cable and check it for damage, and firmly reconnect the cable.

If you are using a keyboard extension cable, disconnect it and connect the keyboard directly to the computer.

Check the external keyboard —

  1. Shut down the computer, wait 1 minute, and turn it on again.
  2. Verify that the numbers, capitals, and scroll lock lights on the keyboard blink during the boot routine.
  3. From the Windows desktop, click the Start button, point to Programs, point to Accessories, and click Notepad.
  4. Type some characters on the external keyboard and verify that they appear on the display.

If you cannot verify these steps, you may have a defective external keyboard.

To verify that the problem is with the external keyboard, check the integrated keyboard —

  1. Shut down the computer.
  2. Disconnect the external keyboard.
  3. Turn on the computer.
  4. From the Windows desktop, click the Start button, point to Programs, point to Accessories, and click Notepad.
  5. Type some characters on the external keyboard and verify that they appear on the display.

If the characters appear now but did not with the external keyboard, you may have a defective external keyboard.

Run the keyboard diagnostics tests — Run the PC-AT Compatible Keyboards tests in the Dell Diagnostics. If the tests indicate a defective external keyboard, contact Dell.

Unexpected Characters

Disable the numeric keypad — Press <Num Lk> to disable the numeric keypad if numbers are displayed instead of letters. Verify that the numbers lock light is not lit.

Drive Problems

Fill out the Diagnostics Checklist as you complete these checks.

If you cannot save a file to a floppy disk drive

Ensure that Windows recognizes the drive — In Windows XP, click the Start button and click My Computer. In other operating systems, double-click My Computer. If the drive is not listed, perform a full scan with your antivirus software to check for and remove viruses. Viruses can sometimes prevent Windows from recognizing the drive. Insert a bootable disk and restart the computer.

Ensure that the disk is not write-protected — You cannot save data to a write-protected disk.

Try another floppy disk — Insert another disk to eliminate the possibility that the original disk is defective.

Reinstall the drive —

  1. Save and close any open files, exit any open programs, and shut down the computer.
  2. Remove the drive from the module bay. See "Using the Module Bay" for instructions.
  3. Reinstall the drive.
  4. Turn on the computer.

Clean the drive — See "Cleaning Your Computer" for instructions.

Check the drive for errors —

  • If a drive error message appears, see "Error Messages" for an explanation.
  • Run the Diskette tests as described in "Using the Dell Diagnostics."

If you cannot play a CD, CD-RW, DVD, or DVD+RW

NOTE: Because of different worldwide file types, not all DVD titles work in all DVD drives.

High-speed CD drive vibration is normal and may cause noise. The noise does not indicate a defect with the drive or the CD.

Ensure that Windows recognizes the drive — In Windows XP, click the Start button and click My Computer. In other operating systems, double-click My Computer. If the drive is not listed, perform a full scan with your antivirus software to check for and remove viruses. Viruses can sometimes prevent Windows from recognizing the drive. Insert a bootable disk and restart the computer.

Try another disc — Insert another disc to eliminate the possibility that the original disc is defective.

Adjust the Windows volume control — Double-click the speaker icon in the lower-right corner of your screen. Ensure that the volume is turned up and that the sound is not muted.

Reinstall the drive

  1. Save and close any open files, exit any open programs, and shut down the computer.
  2. Remove the drive. See "Using the Module Bay" for instructions.
  3. Reinstall the drive.
  4. Turn on the computer.

Clean the drive or disc — See "Cleaning Your Computer" for instructions.

Check the drive for errors

If a drive error message appears, see "Error Messages" for an explanation.

Run the IDE Drives tests as described in the Dell Diagnostics.

If you cannot eject the CD, CD-RW, DVD, or DVD+RW drive tray

  1. Ensure that the computer is turned off.
  2. Straighten a paper clip and insert one end into the eject hole at the front of the drive; push firmly until the tray is partially ejected.
  3. Gently pull out the tray until it stops.

If you hear an unfamiliar scraping or grinding sound

  • Ensure that the sound is not caused by the program that is running.
  • Ensure that the disk or disc is inserted properly.

If the CD-RW or DVD+RW drive stops writing

Disable standby or hibernate mode in Windows before writing to a CD-RW — Search for the keyword standby or hibernate in Windows Help or the Windows Help and Support Center.

Change the write speed to a slower rate — See the help files for your CD or DVD creation software.

Exit all other open programs — Exiting all other open programs before writing to the CD-RW or DVD+RW may alleviate the problem.

If you have problems with a hard drive

Allow the computer to cool before turning it on — A hot hard drive may prevent the operating system from starting. Try allowing the computer to return to room temperature before turning it on.

Check the drive for errors —

  • Run the Windows error-checking tool:
  1. In Windows XP, click the Start button and click My Computer. In Windows 2000, double-click My Computer.
  2. Right-click the drive letter (local disk) that you want to scan for errors, and then click Properties.
  3. Click the Tools tab.
  4. Under Error-checking, click Check Now.
  5. Click Start.
  • Run the IDE Drives tests as described in the Dell Diagnostics.

PC Card Problems

Check the PC Card — Ensure that the PC Card is properly inserted into the connector.

Ensure that the card is recognized by Windows — Double-click the Safely Remove Hardware (Unplug or Eject Hardware in Windows 2000) icon in the Windows taskbar. Ensure that the card is listed.

Run the PC Card diagnostics test — See the documentation that came with the PC Card for instructions if a diagnostics test was provided with the card.

If you have problems with a Dell-provided PC Card — Contact Dell.

If you have problems with a PC Card not provided by Dell — Contact the PC Card manufacturer.

Network Problems

Fill out the Diagnostics Checklist as you complete these checks.

Check the network cable connector — Ensure that the network cable connector is firmly connected to the connector on the computer and the network wall jack.

Check the network lights on the network connector — Green indicates that the network connection is active. If the status light is not green, try replacing the network cable. Amber indicates that the network adapter driver is loaded and the adapter is detecting activity.

Restart the computer — Try to log on to the network again.

Contact your network administrator — Verify that your network settings are correct and that the network is functioning.

General Program Problems

Fill out the Diagnostics Checklist as you complete these checks.

A program crashes

NOTE: Software usually includes installation instructions in its documentation or on a floppy disk or CD.

See the software documentation — Many software manufacturers maintain websites with information that may help you solve the problem. Ensure that you properly installed and configured the program. Reinstall the program if necessary.

A program stops responding

End the program

  1. Simultaneously press <Ctrl><Shift><Esc>.
  2. Click the Applications tab, and then select the program that is no longer responding.
  3. Click End Task.

A solid blue screen appears

Turn the computer off — If the computer does not respond to a keystroke or a proper shutdown, press the power button until the computer turns off. Press the power button again to restart the computer.

Windows XP

The computer restarts.

Windows 2000

The solid blue screen appears because you were not able to perform a proper Windows shutdown. ScanDisk automatically runs during the start-up process. Follow the instructions on the screen.

Error messages appear

Review "Error Messages" — Look up the message and take the appropriate action. See the software documentation.

Confirm that the problem is software-related — Run the System Board Devices tests in the Dell Diagnostics. If all tests in the device group run successfully, the problem may be software-related. See the software documentation.

If Your Dell™ Computer Gets Wet

CAUTION: Perform this procedure only after you are certain that it is safe to do so. If the computer is connected to an electrical outlet, it is recommended that you turn off AC power at the circuit breaker before attempting to remove the power cables from the electrical outlet. Use the utmost caution when removing wet cables from a live power source.
  1. Shut down the computer, disconnect the AC adapter from the computer, and then disconnect the AC adapter from the electrical outlet.

  2. Turn off any attached external devices, and disconnect them from their power sources and then from the computer.

  3. Ground yourself by touching one of the metal connectors on the back of the computer.

  4. Remove the module bay device and any installed PC Cards, and put them in a safe place to dry.

  5. Remove the battery.

  6. Wipe off the battery and put it in a safe place to dry.

  7. Remove the hard drive.

  8. Remove the memory module(s).

  9. Open the display and place the computer right-side up across two books or similar props to let air circulate all around it. Let the computer dry for at least 24 hours in a dry area at room temperature.

NOTICE: Do not use artificial means, such as a hair dryer or a fan, to speed the drying process.
CAUTION: To help prevent electrical shock, verify that the computer is thoroughly dry before continuing with the rest of this procedure.
  10. Ground yourself by touching one of the metal connectors on the back of the computer.

  11. Replace the memory module(s), the memory module cover, and the screw(s).

  12. Replace the hard drive.

  13. Replace the module bay device and any PC Cards you removed.

  14. Replace the battery.

  15. Turn on the computer and verify that it is working properly.

NOTE: See your Product Information Guide or separate paper warranty document that shipped with your computer for information on your warranty coverage.

If the computer does not start, or if you cannot identify the damaged components, contact Dell.

If You Drop or Damage Your Computer

  1. Save and close any open files, exit any open programs, and shut down the computer.

  2. Disconnect the AC adapter from the computer and from the electrical outlet.

  3. Turn off any attached external devices, and disconnect them from their power sources and then from the computer.

  4. Remove and reinstall the battery.

  5. Turn on the computer.

NOTE: See your Product Information Guide for information on your warranty coverage.

If the computer does not start, or if you cannot identify the damaged components, contact Dell.

Resolving Other Technical Problems

Go to the Dell Support website — Go to support.dell.com for help with general usage, installation, and troubleshooting questions. See "Getting Help" for a description of the hardware and software support provided by Dell.

E-mail Dell — Go to support.dell.com and then click E-Mail Dell in the Communicate list. Send an e-mail message to Dell about your problem; you can expect to receive an e-mail message from Dell within hours. See "Getting Help" for a description of the hardware and software support provided by Dell.

Contact Dell — If you cannot solve your problem using the Dell Support website (support.dell.com) or e-mail service, call Dell for technical assistance. See "Getting Help" for a description of the hardware and software support provided by Dell.


Using the Dell Diagnostics

When to Use the Dell Diagnostics

Features of the Dell Diagnostics

Starting the Dell Diagnostics

When to Use the Dell Diagnostics

Whenever a major component or device in your computer does not function properly, you may have a component failure. If you are experiencing a problem with your Dell™ computer, perform the checks in "Solving Problems" and run the Dell Diagnostics before you call Dell for technical assistance. Running the Dell Diagnostics may help you to resolve the problem yourself quickly without having to contact Dell for assistance.

If you are experienced with computers and know what component(s) you need to test, select the appropriate diagnostic test group(s) or subtest(s). If you are unsure about how to begin diagnosing a problem, see "Starting the Dell Diagnostics."

Features of the Dell Diagnostics

The Dell Diagnostics helps you to check your computer hardware without any additional equipment and without destroying any data. By using the diagnostics, you can have confidence in the operation of your computer. If you find a problem that you cannot solve by yourself, the diagnostic tests can provide you with important information you need when talking to Dell's service and support personnel.

NOTICE: Use the Dell Diagnostics to test only your Dell computer. Using this program with other computers may cause incorrect computer responses or result in error messages.

The diagnostic test groups or subtests also have the following features:

  • Options that let you perform express, extended, or custom tests on one or all devices

  • An option that allows you to select tests based on a symptom of the problem you are having

  • An option that allows you to choose the number of times a test group or subtest is repeated

  • The ability to display test results

  • Options to temporarily suspend testing if an error is detected, or to terminate testing

  • Extensive online Help that describes the tests and devices

  • Status messages that inform you whether test groups or subtests were completed successfully

  • Error messages that appear if any problems are detected

Starting the Dell Diagnostics

The Dell Diagnostics is located on a hidden Diagnostic utility partition on your hard drive.

NOTE: If your computer cannot display a screen image, contact Dell.
  1. Shut down the computer.

  2. If the computer is connected to a docking device (docked), undock it. See the documentation that came with your docking device for instructions.

  3. Connect the computer to an electrical outlet.

NOTE: If you cannot see anything on your display, you can hold down the mute button and press the power button (instead of F12) to begin the Dell Diagnostics. You do not need to highlight Diagnostics and press <Enter>. The computer automatically runs the Pre-boot System Assessment.
  4. Turn on the computer. When the DELL™ logo appears, press <F12> immediately. If you wait too long and the Microsoft® Windows® logo appears, continue to wait until you see the Windows desktop. Then shut down your computer and try again.

  5. When the boot device list appears, highlight Diagnostics and press <Enter>.

The computer begins to run the Pre-boot System Assessment, a series of embedded diagnostics that perform initial testing on your system board, keyboard, hard drive, and display.

    • During the assessment, answer any questions that appear.

    • If a component failure is detected, the computer stops and beeps. To stop the assessment and reboot to the operating system, press <N>; to continue to the next test, press <Y>; to retest the component that failed, press <R>.

    • If failures are detected during the Pre-boot System Assessment, write down the error code(s) and contact Dell before continuing on to the Dell Diagnostics.

    • If you receive a message stating that no Diagnostics utility partition has been found, follow the instructions on the screen to run the Dell Diagnostics from your Drivers and Utilities CD.

NOTE: The Drivers and Utilities CD is optional and may not ship with your computer.

If the Pre-boot System Assessment completes successfully, you receive the message Booting Dell Diagnostic Utility Partition. Press any key to continue.

  6. Press any key to start the Dell Diagnostics from the Diagnostics utility partition on your hard drive.

  7. After the Dell Diagnostics loads and the Main Menu screen appears, click the button for the option you want.

NOTE: The Service Tag for your computer is located in the title bar of each screen.

Option | Function
Express Test | Performs a quick test of devices. The test typically takes 10 to 20 minutes and requires no interaction on your part. Run Express Test first to increase the possibility of tracing the problem quickly.
Extended Test | Performs a thorough check of devices. The test typically takes 1 hour or more and requires you to answer questions periodically.
Custom Test | Tests a specific device. You can customize the tests to be run.
Symptom Tree | Allows you to select tests based on a symptom of the problem you are experiencing. The option lists the most common symptoms.

  8. If a problem is encountered during a test, a message appears, displaying the error code and a description of the problem. Write down the error code and problem description and follow the instructions on the screen. If you cannot resolve the error condition, contact Dell.

  9. If you run a test from the Custom Test or Symptom Tree option, click the applicable tab described in the following table for more information.

Tab | Function
Results | Displays the results of the test and any error conditions encountered.
Errors | Displays error conditions encountered, error codes, and problem description.
Help | Describes the test and may indicate requirements for running the test.
Configuration | Displays your hardware configuration for the selected device. The Dell Diagnostics obtains your configuration information for all devices from the system setup program, memory, and various internal tests and displays the information in the device list in the left pane of the screen. The device list may not display the names of all the components installed on your computer or all devices attached to your computer.
Parameters | Allows you to customize the test by changing the test settings.

  10. When you have finished running a test, close the screen to return to the Main Menu screen. To exit the Dell Diagnostics and reboot the computer, close the Main Menu screen.


Cleaning Your Computer

Computer and Keyboard

Display

Touch Pad

Floppy Drive

Optical Media

Computer and Keyboard

  1. Shut down your computer, disconnect any attached devices, and disconnect them from their electrical outlets.

  2. Remove any installed batteries.

  3. Gently use a vacuum cleaner with a brush attachment to remove dust from the slots and holes on your computer and between the keys on the keyboard.

NOTICE: To avoid damaging the computer or display, do not spray cleaning solution directly onto the display. Only use products specifically designed for cleaning LCDs, and follow the instructions that are included with the product.
  4. Moisten a soft, lint-free cloth with water or an LCD cleaner, and wipe the computer and keyboard. Do not allow water from the cloth to seep between the touch pad and the surrounding palm rest.

Display

NOTICE: To avoid damaging the computer or display, do not spray cleaning solution directly onto the display. Only use products specifically designed for cleaning LCDs, and follow the instructions that are included with the product.
  1. Shut down your computer, disconnect any attached devices, and disconnect them from their electrical outlets.

  2. Remove any installed batteries.

  3. Moisten a soft, lint-free cloth with water or an LCD cleaner, and wipe the display until it is clean.

Touch Pad

  1. Shut down your computer, disconnect any attached devices, and disconnect them from their electrical outlets.

  2. Remove any installed batteries.

  3. Moisten a soft, lint-free cloth with water, and stroke it gently across the surface of the touch pad. Do not allow water from the cloth to seep between the touch pad and the surrounding palm rest.

Floppy Drive

Use only a commercially available cleaning kit to clean your floppy drive. Such kits contain pretreated floppy disks to remove contaminants that accumulate during typical operation.

Optical Media

NOTICE: Always use compressed air to clean the lens in the drive, and follow the instructions that are included with the compressed air. Never touch the lens in the drive.

If you notice problems, such as skipping, with the playback quality of your CDs or DVDs, try cleaning the discs.

  1. Hold the disc by its outer edge. You can also touch the inside edge of the center hole.

NOTICE: To avoid damaging the surface, do not wipe in a circular motion around the disc.
  2. With a soft, dry, lint-free cloth, gently wipe the bottom of the disc (the unlabeled side) in a straight line from the center to the outer edge.

You can also purchase commercial products that clean discs and provide some protection from dust, fingerprints, and scratches. Cleaning products for CDs are safe to use on DVDs.


Reinstalling Software

Reinstalling Drivers and Utilities

Resolving Software and Hardware Incompatibilities

Using Microsoft® Windows® System Restore

Reinstalling Windows® XP

Reinstalling Windows 2000

Reinstalling Drivers and Utilities

Dell ships your computer to you with required drivers and utilities already installed—no further installation or configuration is needed.

NOTICE: The Drivers and Utilities CD may contain drivers for operating systems that are not on your computer. Ensure that you are installing software appropriate for your operating system.

To reinstall drivers for optional devices such as wireless communications and DVD drives, you may need the CD and documentation that came with those devices.

NOTICE: The Dell Support website, support.dell.com, and the Drivers and Utilities CD provide approved drivers for Dell™ computers. If you install drivers from other sources, your computer might not work correctly.
NOTE: The Drivers and Utilities CD is optional and may not ship with your computer.

To reinstall a driver or utility from your Drivers and Utilities CD:

  1. Save and close any open files, and exit any open programs.

  2. Insert the Drivers and Utilities CD.

In most cases, the CD starts running automatically. If it does not, start Microsoft® Windows® Explorer, click your CD drive directory to display the CD contents, and then double-click the autorcd.exe file. The first time that you run the CD, it might prompt you to install setup files. Click OK, and follow the instructions on the screen to continue.

  3. From the Language drop-down menu in the toolbar, select your preferred language for the driver or utility (if available).

A welcome screen appears.

  4. Click Next. The CD automatically scans your hardware to detect drivers and utilities used by your computer.

After the CD completes the hardware scan, you can also detect other drivers and utilities. Under Search Criteria, select the appropriate categories from the System Model, Operating System, and Topic drop-down menus.

A link or links appear(s) for the specific drivers and utilities used by your computer.

  5. Click the link of a specific driver or utility to display information about the driver or utility that you want to install.

  6. Click the Install button (if present) to begin installing the driver or utility. At the welcome screen, follow the screen prompts to complete the installation.

If no Install button is present, automatic installation is not an option. For installation instructions, either see the appropriate instructions in the following subsections, or click Extract, follow the extracting instructions, and read the readme file.

If instructed to navigate to the driver files, click the CD directory on the driver information window to display the files associated with that driver.

Manually Reinstalling Drivers for Windows XP

NOTE: If you are reinstalling an infrared-sensor driver, you must first enable the infrared sensor in the system setup program before continuing with the driver installation.
  1. After extracting the driver files to your hard drive as described previously, click the Start button, point to Settings, and then click Control Panel. Click the Start button and right-click My Computer.

  2. Click Properties.

  3. Click the Hardware tab and click Device Manager.

  4. Double-click the type of device for which you are installing the driver (for example, Modems or Infrared devices).

  5. Double-click the name of the device for which you are installing the driver.

  6. Click the Driver tab and click Update Driver.

  7. Select Install from a list or specific location (Advanced) and click Next.

  8. Click Browse, and browse to the location to which you previously extracted the driver files.

  9. When the name of the appropriate driver appears, click Next.

  10. Click Finish and restart your computer.

Using the Windows XP Device Driver Rollback

If you install a new device driver that causes system instability, you can use the Windows XP Device Driver Rollback to replace the new device driver with the previously installed version of the device driver. If you cannot reinstall your previous driver by using the Device Driver Rollback process, then use System Restore to return your operating system to its previous operating state before you installed the new device driver. To use Device Driver Rollback:

  1. Click the Start button and right-click My Computer.

  2. Click Properties.

  3. Click the Hardware tab and click Device Manager.

  4. In the Device Manager window, right-click the device for which the new driver was installed and then click Properties.

  5. Click the Drivers tab.

  6. Click Roll Back Driver.

Manually Reinstalling Drivers for Windows 2000

NOTE: If you are reinstalling an infrared driver, you must first enable the infrared sensor in the system setup program before continuing with the driver installation.
  1. After extracting the driver files to your hard drive as described previously, click the Start button, point to Settings, and then click Control Panel.

  2. Double-click the System icon.

  3. Click the Hardware tab.

  4. Click Device Manager.

  5. Double-click the type of device for which you are installing the driver (for example, Modems or Infrared devices).

  6. Double-click the name of the device.

  7. Click the Driver tab and click Update Driver.

  8. Click Next.

  9. Ensure that Search for a suitable driver for my device (recommended) is selected, and then click Next.

  10. Ensure that the Specify a location check box is checked and that all other check boxes are unchecked, and click Next.

  11. Click Browse to browse to the location to which you previously extracted the driver files.

  12. When the name of the appropriate driver appears, click Next.

  13. Click Finish and restart your computer.

Resolving Software and Hardware Incompatibilities

In the Microsoft® Windows® XP and Windows 2000 operating systems, IRQ conflicts occur if a device either is not detected during the operating system setup or is detected but incorrectly configured. See the following subsection that corresponds to your operating system to check for IRQ conflicts on your computer.

Windows XP

  1. Click the Start button and click Control Panel.

  2. Click Performance and Maintenance and click System.

  3. Click the Hardware tab and click Device Manager.

  4. In the Device Manager list, check for conflicts with the other devices.

Conflicts are indicated by a yellow exclamation point (!) beside the conflicting device or a red X if the device has been disabled.

  5. Double-click any conflicting device listed to bring up the Properties window so that you can determine what needs to be reconfigured or removed from the Device Manager.

  6. Resolve these conflicts before checking specific devices.

  7. Double-click the malfunctioning device type in the Device Manager list.

  8. Double-click the icon for the specific device in the expanded list.

The Properties window appears.

If an IRQ conflict exists, the Device status area in the Properties window reports what other devices are sharing the device's IRQ.

  9. Resolve any IRQ conflicts.

You can also use the Windows XP Hardware Troubleshooter. To use the troubleshooter, click the Start button and click Help and Support. Type hardware troubleshooter in the Search field, and then click the arrow to start the search. Click Hardware Troubleshooter in the Search Results list. In the Hardware Troubleshooter list, click I need to resolve a hardware conflict on my computer and click Next.

Windows 2000

  1. Click the Start button, point to Settings, and then click Control Panel.

  2. Double-click the System icon.

  3. Click the Hardware tab.

  4. Click Device Manager.

  5. Click View and click Resources by connection.

  6. Double-click Interrupt request (IRQ) to view the IRQ assignments.

Conflicts are indicated by a yellow exclamation point (!) beside the conflicting device or a red X if the device has been disabled.

  7. Double-click any conflicting device listed to bring up the Properties window so that you can determine what needs to be reconfigured or removed from the Device Manager. Resolve these conflicts before checking specific devices.

  8. Double-click the malfunctioning device type in the Device Manager list.

  9. Double-click the icon for the specific device in the expanded list.

The Properties window appears.

If an IRQ conflict exists, the Device status area in the Properties window reports what other devices are sharing the device's IRQ.

  10. Resolve any IRQ conflicts.

You can also use the Windows 2000 Hardware Troubleshooter. To use the troubleshooter, click the Start button and click Help. Click Troubleshooting and Maintenance on the Contents tab, click Windows 2000 troubleshooters, and then click Hardware. In the Hardware Troubleshooter list, click I need to resolve a hardware conflict on my computer, and then click Next.

Using Microsoft® Windows® System Restore

The Microsoft Windows XP operating system provides a System Restore feature that allows you to return your computer to an earlier operating state if changes to the computer's hardware, software (including new hardware or program installations), or system settings have left the computer in an undesirable operating state. You can also undo the last system restore.

System Restore automatically creates system checkpoints. You can also manually create your own checkpoints by creating restore points. To limit the amount of hard disk space used, older restore points will be automatically purged.

To resolve an operating system problem, you can use System Restore from Safe Mode or Normal Mode to return your computer to an earlier operating state.

System Restore does not cause you to lose personal files stored in the My Documents folder, data files, or e-mail messages after restoring the computer to an earlier time. If you restore the computer to an operating state that existed before you installed a program, the program's data files are not lost, but you must reinstall the actual program again.

NOTICE: It is important to make regular backups of your data files. System Restore does not monitor changes to or recover your data files. If the original data on the hard disk is accidentally erased or overwritten, or if it becomes inaccessible because of a hard disk malfunction, use your backup files to recover the lost or damaged data.

System Restore is enabled on your new computer. However, if you reinstall Windows XP with less than 200 MB of free hard-disk space available, System Restore is automatically disabled. Before you use System Restore, confirm that it is enabled:

  1. Click the Start button and click Control Panel.

  2. Click the Performance and Maintenance.

  3. Click System.

  4. Click the System Restore tab.

  5. Ensure that Turn off System Restore is not checked.

Creating a Restore Point

In Windows XP, you can either use the System Restore Wizard or manually create a restore point.

Using the System Restore Wizard

To use the System Restore Wizard, click the Start button, click Help and Support, click System Restore, and then follow the instructions in the System Restore Wizard window. You can also create and name a restore point if you are logged on as the computer administrator or a user with administrator rights.

Manually Creating a Restore Point

  1. Click the Start button, point to All Programs®
    Accessories® System Tools, and then click System Restore.

  2. Click Create a restore point.

  3. Click Next.

  4. Type a name for the new restore point in the Restore point description field.

The present date and time are automatically added to the description of the new restore point.

  5. Click Create.

  6. Click OK.

Restoring the Computer to an Earlier Operating State

If problems occur after installing a device driver, first try using Device Driver Rollback. If Device Driver Rollback does not resolve the problem, then use System Restore.

NOTICE: Before restoring the computer to an earlier operating state, save and close all open files and exit all open programs. Do not alter, open, or delete any files or programs until the system restoration is complete.
  1. Click the Start button, point to All Programs®
    Accessories® System Tools, and then click System Restore.

  2. Ensure that Restore my computer to an earlier time is selected and click Next.

  3. Click a calendar date to which you want to restore your computer.

The Select a Restore Point screen provides a calendar that allows you to see and select restore points. All calendar dates with available restore points appear in bold.

  4. Select a restore point and click Next.

If a calendar date has only one restore point, then that restore point is automatically selected. If two or more restore points are available, click the restore point that you want to use.

NOTICE: Save and close all open files and exit all open programs. Do not alter, open, or delete any files or programs until the system restoration is complete.
  5. Click Next.

In Windows XP, the Restoration Complete screen appears after System Restore finishes collecting data, and then the computer automatically restarts.

  6. After the computer restarts, click OK.

To change the restore point, you can either repeat the steps using a different restore point, or you can undo the restoration.

Undoing the Last System Restore

NOTICE: Save and close all open files and exit all open programs. Do not alter, open, or delete any files or programs until the system restoration is complete.
  1. Click the Start button, point to All Programs®
    Accessories® System Tools, and then click System Restore.

  2. Select Undo my last restoration and click Next.

NOTICE: Save and close all open files and exit all open programs. Do not alter, open, or delete any files or programs until the system restoration is complete.
  3. Click Next.

The System Restore screen appears, and then the computer automatically restarts.

  4. After the computer restarts, click OK.

Reinstalling Windows® XP

Before reinstalling the Microsoft® Windows XP operating system to correct a problem, try correcting the problem by using Windows System Restore.

NOTICE: The Operating System CD provides options for reinstalling the Windows XP operating system. The options can potentially overwrite files installed by Dell and possibly affect programs installed on your hard drive. Therefore, do not reinstall your operating system unless instructed to do so by a Dell technical support representative.
NOTE: The Operating System CD is optional and may not ship with your computer.
  1. Insert the Operating System CD.

  2. Shut down the computer, and then turn on the computer.

  3. Press any key when the Press any key to boot from CD message appears on the screen.

  4. When the Windows XP Setup screen appears, press <Enter> to select To set up Windows now.

  5. Read the information in the License Agreement window, and then press <F8> on your keyboard to agree with the license information.

  6. If your computer already has Windows XP installed and you want to recover your current Windows XP data, type r to select the repair option, and then go to step 15.

If you want to install a new copy of Windows XP, press <Esc> to select the fresh copy option and then press <Enter> on the next screen to select the highlighted partition (recommended). Then follow the instructions on the screen.

The Windows XP Setup screen appears and Windows XP begins to copy files and install the device drivers. The computer automatically restarts multiple times before it requires additional input.

  7. When the Welcome to Microsoft screen appears, click the green arrow icon at the bottom of the screen to continue. Then follow the instructions on the screen to finish the installation.

  8. When the Regional Settings screen appears, select the settings for your locale and click Next.

  9. Enter your name and organization in the Personalize Your Software screen and click Next.

  10. If you are reinstalling Windows XP Home Edition, enter a name for your computer when the Computer Name window appear and click Next.

If you are reinstalling Windows XP Professional, enter a name for your computer and a password when the Computer Name and Administrator Password window appears and click Next.

  11. If you have a modem installed, the Modem Dialing Information screen appears. Enter the requested information and click Next.

  12. Enter the date, time, and time zone in the Date and Time Settings window and click Next.

  13. If your computer has a network adapter, select the appropriate network settings. If your computer does not have a network adapter, you do not see this option.

Windows XP begins to install its components and configure the computer. The computer automatically restarts.

  14. When the Welcome to Microsoft screen appears, click the green arrow icon at the bottom of the screen to continue. Then follow the instructions on the screen to complete the installation.

  15. Remove the CD from the drive.

  16. Reinstall the appropriate drivers.

  17. Reinstall your virus protection software.

Reinstalling Windows 2000

NOTICE: The Operating System CD provides options for reinstalling the Windows 2000 operating system. The options can potentially overwrite files installed by Dell and possibly affect programs installed on your hard drive. Therefore, do not reinstall your operating system unless instructed to do so by a Dell technical support representative.
NOTE: The Operating System CD is optional and may not ship with your computer.
  1. Turn on the computer, and enter the system setup program as directed by a Dell technical support representative or as follows:

    1. Shut down the computer.

    2. Before the computer boots into Windows, press <F2> to enter the system setup program.

    3. Press <Alt><P> to move to the Boot menu.

NOTE: The Operating System CD is optional and may not ship with your computer.
    4. In the system setup program Boot menu, follow the instructions on the screen to change the boot sequence so that the CD or DVD drive boots first. Then insert the Operating System CD into the drive.

    5. Press <Esc> to save your changes and exit the system setup program.

    6. Press any key to boot the computer from the CD.

  2. When the Windows 2000 Setup window appears, ensure that To setup Win2000 now, press ENTER is highlighted. Then press <Enter>.

  3. Read the information in the License Agreement window and press <F8> to continue.

  4. When the Windows 2000 Professional Setup window appears, press the arrow keys to select the Windows 2000 partition option that you want. Then press the key for the partition option you chose.

  5. When the Windows 2000 Professional Setup window reappears, press the arrow keys to select the type of file system that you want Windows 2000 to use, and then press<Enter>.

  6. Press <Enter> again to restart your computer.

  7. Click Next when the Welcome to the Windows 2000 Setup Wizard window appears.

  8. When the Regional Settings window appears, select your region, and then click Next.

  9. Enter your name and organization in the Personalize Your Software window and click Next.

  10. Enter the Windows product key, which is printed on the Microsoft label on your computer. Then click Next.

  11. When the Computer Name and Administrator Password window appears, enter a name for your computer and a password, if desired. Then click Next.

  12. Enter the date and time in the Date and Time Settings window and click Next.

Windows 2000 installs components and configures the computer.

  13. When the Completing the Windows 2000 Setup Wizard window appears, remove the CD from the drive and click Finish.

The computer automatically restarts.

Enabling Hibernate Mode

  1. Click the Start button, point to Settings and click Control Panel.

  2. Double-click the Power Management icon.

  3. Click the Hibernate tab.

  4. Ensure that Enable hibernate support is selected and click Apply.

  5. Click OK to close the Control Panel.


Adding and Replacing Parts

Before You Begin

Recommended Tools

Shutting Down Your Computer

Memory

Keyboard

Bluetooth™

Mini PCI Card

Hard Drive

Connecting a Television to the Computer

Before You Begin

This section provides procedures for removing and installing the components in your computer. Unless otherwise noted, each procedure assumes that the following conditions exist:

  • You have performed the steps in "Shutting Down Your Computer."

  • You have read the safety information in your Product Information Guide.

  • A component can be replaced by performing the removal procedure in reverse order.

Recommended Tools

The procedures in this document may require the following tools:

  • Small flat-blade screwdriver

  • Phillips screwdriver

  • Small plastic scribe

  • Flash BIOS update program floppy disk or CD

Shutting Down Your Computer

Use the following safety guidelines to help protect your computer from potential damage and to ensure your own personal safety.

CAUTION: Before you begin any of the procedures in this section, follow the safety instructions in the Product Information Guide.
NOTICE: Only a certified service technician should perform repairs on your computer. Damage due to servicing that is not authorized by Dell is not covered by your warranty.
CAUTION: Handle components and cards with care. Do not touch the components or contacts on a card. Hold a card by its edges or by its metal mounting bracket. Hold a component such as a microprocessor by its edges, not by its pins.
NOTICE: When you disconnect a cable, pull on its connector or on its strain-relief loop, not on the cable itself. Some cables have a connector with locking tabs; if you are disconnecting this type of cable, press in on the locking tabs before you disconnect the cable. As you pull connectors apart, keep them evenly aligned to avoid bending any connector pins. Also, before you connect a cable, ensure that both connectors are correctly oriented and aligned.
NOTICE: To avoid damaging the computer, perform the following steps before you begin working inside the computer.
  1. Ensure that the work surface is flat and clean to prevent the computer cover from being scratched.

  2. Shut down the computer.

  3. Ensure that the computer and any attached devices are turned off. If your computer and attached devices did not automatically turn off when you shut down your computer, press and hold the power button for 4 seconds.

  4. If the computer is connected to a docking device (docked), undock it. See the documentation that came with your docking device for instructions.

NOTICE: To disconnect a network cable, first unplug the cable from your computer and then unplug it from the network wall jack.
  5. Disconnect any telephone or telecommunication lines from the computer.

  6. Disconnect your computer and all attached devices from their electrical outlets, and then press the power button to ground the system board.

NOTICE: To connect a network cable, first plug the cable into the network wall jack and then plug it into the computer.
  7. Remove any installed PC Cards from the PC Card slot.

  8. Close the display and turn the computer upside down on a flat work surface.

NOTICE: To avoid damaging the system board, you must remove the main battery before you service the computer.
  9. Slide and hold the battery-bay latch release on the bottom of the computer, and then remove the battery from the bay.

  10. Remove any installed modules, including a second battery, if installed.

  11. Remove the hard drive.

Memory

You can increase your computer memory by installing memory modules on the system board. See "Specifications" for information on the memory supported by your computer. Be sure to add only memory modules that are intended for your computer.

NOTE: Memory modules purchased from Dell are covered under your computer warranty.
CAUTION: Before working inside your Dell™ computer, read the safety instructions in your Product Information Guide.
  1. Turn the computer over, remove the screw from the memory module cover, and lift the cover.

NOTICE: To prevent damage to the memory module connector, do not use tools to spread the inner metal tabs that secure the memory module.
  2. If you are replacing a memory module, remove the existing module.

NOTICE: Handle memory modules by their edges, and do not touch the components on a module.
    1. Use your fingertips to carefully spread apart the securing clips on each end of the memory module connector until the module pops up.

    2. Remove the module from the connector.

NOTICE: If you need to install memory modules in two connectors, install a memory module in the connector labeled "JDIM (DIMMA)" before you install a module in the connector labeled "JDIM2 (DIMMB)."
  3. Ground yourself and install the new memory module:

    1. Align the notch in the module with the slot in the center of the connector.

    2. Slide the edge of the module firmly into the connector, and rotate the module down until you feel a click. If you do not feel the click, remove the module and reinstall it.

NOTE: If the memory module is not installed properly, the computer does not boot. No error message indicates this failure.
  4. Replace the cover and screw.

NOTICE: If the memory module cover is difficult to close, remove the module and reinstall it. Forcing the cover to close may damage your computer.
  5. Insert the battery into the battery bay, or connect the AC adapter to your computer and an electrical outlet.

  6. Turn on the computer.

As the computer boots, it detects the additional memory and automatically updates the system configuration information.

Keyboard

CAUTION: Before performing the following procedures, read the safety instructions in your Product Information Guide.
NOTICE: To avoid electrostatic discharge, ground yourself by using a wrist grounding strap or by periodically touching an unpainted metal surface (such as the back panel) on the computer."
  1. Turn the computer top-side up and open it.

1 | display
2 | center control cover
3 | palm rest

  2. Remove the center control cover:

    1. Open the display all the way (180 degrees) so that it lies flat against your work surface.

    2. Starting on the right side of the computer, use a plastic scribe to pry up the center control cover. Lift it away from the computer, and lay it aside.

1

center control cover

  3. Remove the keyboard:

    1. Remove the two M2.5 x 5-mm screws across the top of the keyboard.

NOTICE: The keycaps on the keyboard are fragile, easily dislodged, and time-consuming to replace. Be careful when removing and handling the keyboard.
    2. Rotate the keyboard up and slide it forward.

    3. Hold the keyboard up and slightly forward to allow access to the keyboard connector.

    4. Pull up on the keyboard connector tab to disconnect the keyboard connector from the system board.

1 | M2.5 x 5-mm screws (2)
2 | keyboard tabs
3 | palm rest

NOTE: When you replace the keyboard, ensure that the keyboard tabs are completely in place to avoid scratching the palm rest.

Bluetooth™

If you ordered a Bluetooth card with your computer, the card is already installed.

CAUTION: Before working inside your computer, read the safety instructions in your Product Information Guide.
  1. Ensure that the work surface is flat and clean to prevent scratching the computer cover.

  2. Save and close any open files, exit any open programs, and then shut down the computer.

  3. If the computer is connected to a docking device (docked), undock it. See the documentation that came with your docking device for instructions.

  4. Disconnect the computer from the electrical outlet.

  5. Wait 10 to 20 seconds, and then disconnect any attached devices.

  6. Remove any installed PC Cards, batteries, and module bay devices.

NOTICE: Handle components and cards by their edges, and avoid touching pins and contacts. Ground yourself by touching a metal connector on the back of the computer. Continue to ground yourself periodically during this procedure.
  7. Remove the Hard Drive.

  8. Pull the Bluetooth card connector out of the system board connector.

  9. Pull the cable to remove the from the computer.

1 | Bluetooth card
2 | system board connector
3 | Bluetooth card connector
4 | cable

NOTE: When replacing the Bluetooth card, ensure the Bluetooth cable is routed correctly so that you do not damage the cable when you install the hard drive.

To replace a Bluetooth card:

  1. Insert the Bluetooth card.

  2. Ensure that the cable is routed under the tab.

1 | cable
2 | tab

  3. Connect the cable.

  4. Replace the Hard Drive.

Mini PCI Card

CAUTION: FCC rules strictly prohibit users from installing 5-GHz (802.11a,802.11a/b, 802.11a/b/g) Wireless LAN Mini PCI cards. Under no circumstances should the user install such a device. Only trained Dell service personnel are authorized to install a 5-GHz Wireless LAN Mini PCI card.

If you are removing and/or installing a 2.4-GHz (802.11b, 802.11b/g) Mini PCI card, follow the instructions noted below. Only products approved for use in your portable computer may be installed. Approved Mini PCI cards may be purchased only from Dell.
NOTE: 2.4-GHz Wireless LAN PC Cards may be removed and installed by the user.

If you ordered a Mini PCI card at the same time that you ordered your computer, the card is already installed.

NOTE: Handle components and cards by their edges, and avoid touching pins and contacts.
CAUTION: Before working inside your computer, read the safety instructions in your Product Information Guide.
  1. Turn the computer over, and remove the screw from the Mini PCI card cover.

  2. Place your finger under the cover at the indentation, and lift and slide the cover open.

  3. If a Mini PCI card is not already installed, go to step 6. If you are replacing a Mini PCI card, remove the existing card:

    1. Disconnect the Mini PCI card from any attached cables.

    2. Release the Mini PCI card by spreading the metal securing tabs until the card pops up slightly.

    3. Lift the Mini PCI card out of its connector.

  4. Align the new Mini PCI card with the connector at a 45-degree angle, and press the Mini PCI card into the connector.

  5. Connect the antenna cables from the Mini PCI card to the antenna connectors on the computer.

NOTICE: The connectors are keyed for correct insertion; do not force the connections.

1 | antenna connectors on card (2)
2 | antenna cables (2)

  6. Lower the Mini PCI card toward the inner tabs to approximately a 20-degree angle.

  7. Continue lowering the Mini PCI card until it snaps into the inner tabs of the connector.

  8. Replace the cover.

Hard Drive

NOTICE: To prevent data loss, shut down your computer before removing the hard drive. Do not remove the hard drive while the computer is on, in standby mode, or in hibernate mode.
NOTICE: Hard drives are extremely fragile; even a slight bump can damage the drive.
CAUTION: If you remove the hard drive from the computer when the drive is hot, do not touch the metal housing of the hard drive.
CAUTION: Before working inside your computer, read the safety instructions in your Product Information Guide.
NOTE: Dell does not guarantee compatibility or provide support for hard drives from sources other than Dell.
  1. Turn the computer over. Use a small screwdriver to loosen the captive hard drive screw.

1

captive screws

  2. Turn the computer over so that it is upright.

NOTICE: You cannot remove your hard drive unless you open your display first.
  3. Open the display approximately 2.54 cm (1 in).

NOTICE: When the hard drive is not in the computer, store it in protective antistatic packaging. See "Protecting Against Electrostatic Discharge" in your Product Information Guide."
  4. Pull the hard drive cover out of the computer.

  5. Remove the new drive from its packaging.

Save the original packaging for use when storing or shipping the hard drive.

NOTICE: You cannot replace your hard drive unless you open your display first.
  6. Ensure that the display is open approximately 2.54 cm (1 inch).

NOTICE: Use firm and even pressure to slide the drive into place. If you force the hard drive into place using excessive force, you may damage the hard drive connector.
NOTE: The Operating System CD is optional and may not ship with your computer.
  7. Press the hard drive cover into the bay until it is fully seated in the bay.

  8. Turn the computer over. Use a small screwdriver to tighten the screw.

  9. Use the Operating System CD to install the operating system for your computer.

  10. Use the Drivers and Utilities CD to install the drivers and utilities for your computer.

NOTE: The Drivers and Utilities CD is optional and may not ship with your computer.

Connecting a Television to the Computer

Your computer has an S-video TV-out connector that enables you to connect the computer to a television. Using a commercially available S-video cable or composite video cable, you can connect the computer to a television in one of two ways:

  • S-video (for a television with S-video input)

  • Composite video (for a television with only a composite video input; also uses a composite TV-out adapter cable)

NOTE: Diagrams for each connection combination appear at the beginning of each subsection to help you determine which method you should use.

The audio connector on the side of the computer enables you to connect the computer to your television or audio device, using a commercially available audio cable.

When you complete the cable connection, see "Enabling the Display Settings for a Television" to ensure that the computer recognizes and works properly with the television.

S-Video Connection

Before you begin, ensure that you have the following cables:

1 | S-video cable
2 | audio cable

  1. Shut down the computer and the television and/or audio device you want to connect.

  2. Plug one end of the S-video cable in to the S-video connector on the computer.

  3. Plug the other end of the S-video cable in to your television.

  4. Plug the single-connector end of the audio cable in to the headphone connector on your computer.

  5. Plug the two RCA connectors on the other end of the audio cable in to the audio input connectors on your television or audio device.

  6. Turn on the television, turn on any audio device you connected, and then turn on the computer.

  7. See "Enabling the Display Settings for a Television" to ensure that the computer recognizes and works properly with the television.

Composite Video Connection

To connect the computer to a television that has a composite video input only, use a composite TV-out adapter cable available from Dell. Before you begin, ensure that you have the following cables:

1 | composite TV-out adapter cable
2 | composite video cable
3 | audio cable

  1. Turn off the computer and the television and/or audio device you want to connect.

  2. Connect the composite TV-out adapter cable to the S-video TV-out connector on the computer.

1 | S-video TV-out connector
2 | S-video connector
3 | composite TV-out adapter cable
4 | composite video connector

  3. Plug one end of the composite video cable in to the composite video connector on the composite TV-out adapter cable.

  4. Plug the other end of the composite video cable in to the composite video connector on the television.

  5. Plug the single-connector end of the audio cable in to the headphone connector on the computer.

  6. Plug the two RCA connectors on the other end of the audio cable in to the audio input connectors on your television or audio device.

Enabling the Display Settings for a Television

Intel UMA Integrated Video Controller

NOTE: Ensure that you properly connect the television before you enable the display settings.
  1. Open the Control Panel window.

In Microsoft® Windows® XP, click the Start button and click the Control Panel icon. Under Pick a Category, click Appearance and Themes.

In Windows 2000, click the Start button, point to Settings, and then click Control Panel.

  2. Double-click the Display icon, click the Settings tab, and then click Advanced.

  3. Click the Intel (R) Extreme Graphics tab.

  4. Click the Graphic Properties button.

  5. If you want to use only a television without using the computer display or any other display options:

    1. In the new window, click Television so that a red check mark appears over the television icon.

    2. Ensure that the settings are correct.

  6. If you want to use a television and the computer display at the same time:

    1. In the new window, click Intel (R) Dual Display Clone and ensure that one of the devices listed is a television.

    2. Click Device Settings.

    3. In the new window, ensure that the display resolution settings are correct.

  7. Click Apply to view the new settings.


Using the System Setup Program

Overview

Viewing the System Setup Screens

System Setup Screens

Commonly Used Options

Overview

NOTE: Your operating system may automatically configure most of the options available in the system setup program, thus overriding options that you set through the system setup program. (An exception is the External Hot Key option, which you can disable or enable only through the system setup program.) For more information on configuring features for your operating system, see your Microsoft® Windows® Help or the Windows Help and Support Center.

You can use the system setup program as follows:

  • To set or change user-selectable features—for example, your password

  • To verify information about the computer's current configuration, such as the amount of system memory

After you set up the computer, run the system setup program to familiarize yourself with your system configuration information and optional settings. You may want to write down the information for future reference.

NOTICE: Unless you are an expert computer user or are directed to do so by Dell technical support, do not change the settings for this program. Certain changes might make your computer work incorrectly.

Viewing the System Setup Screens

  1. Turn on (or restart) your computer.

  2. When the DELL™ logo appears, press <F2> immediately. If you wait too long and the Windows logo appears, continue to wait until you see the Windows desktop. Then shut down your computer and try again.

System Setup Screens

The system setup screens display the current setup information and settings for your computer. On each screen, the system setup options are listed at the left of the screen. To the right of each option is the setting or value for that option. You can change settings that appear as white type on the screen. Options or values that you cannot change (because they are determined by the computer) appear less bright.

The upper-right corner of the screen displays help information for the currently highlighted option; the lower-right corner displays information about the computer. System setup key functions are listed across the bottom of the screen.

The screens display such information as:

  • System configuration

  • Boot order

  • Boot (start-up) configuration and docking-device configuration settings

  • Basic device configuration settings

  • Battery charge status

  • System security and hard-drive password settings

Commonly Used Options

Certain options require that you reboot the computer for new settings to take effect.

Changing the Boot Sequence

The boot sequence, or boot order, tells the computer where to look to find the software needed to start the operating system. You can control the boot sequence using the Boot Order page of the system setup program.

The Boot Order page displays a general list of the bootable devices that may be installed in your computer, including but not limited to the following:

  • Diskette Drive

  • Modular bay HDD

  • Internal HDD

  • CD/DVD/CD-RW drive

During the boot routine, the computer starts at the top of the list and scans each enabled device for the operating system start-up files. When the computer finds the files, it stops searching and starts the operating system.

To control the boot devices, select (highlight) a device by pressing the up-arrow key or down-arrow key, and then enable or disable the device or change its order in the list.

  • To enable or disable a device, highlight the item and press the space-bar key. Enabled items appear as white and display a small triangle to their left; disabled items appear blue or dimmed without a triangle.

  • To reorder a device in the list, highlight the device and then press <U> or <D> (not case-sensitive) to move the highlighted device up or down.

Boot sequence changes take effect as soon as you save the changes and exit the system setup program.

Performing a One-Time Boot

You can set a one-time-only boot sequence without entering the system setup program. (You can also use this procedure to boot the Dell Diagnostics on the diagnostics utility partition on your hard drive.)

  1. Shut down the computer.

  2. Connect the computer to an electrical outlet.

  3. Turn on the computer. When the DELL logo appears, press <F12> immediately. If you wait too long and the Windows logo appears, continue to wait until you see the Windows desktop. Then shut down your computer and try again.

  4. When the boot device list appears, highlight the device from which you want to boot and press <Enter>.

The computer boots to the selected device.

The next time you reboot the computer, the normal boot order is restored.

Changing Printer Modes

Set the Parallel Mode option according to the type of printer or device connected to the parallel connector. To determine the correct mode to use, see the documentation that came with the device.

Setting Parallel Mode to Disabled disables the parallel port and the port's LPT address, freeing its interrupt for another device to use.

Changing COM Ports

Serial Port allows you to map the serial port COM address or disable the serial port and its address, freeing its interrupt for another device to use.

Enabling the Infrared Sensor

  1. Enter the system setup program:

    1. Turn on your computer.

    2. Press <F2> when the DELL logo appears.

  2. Press <Alt><P> until you locate Infrared Data Port under Basic Device Configuration.

  3. Press the down-arrow key to highlight Disabled next to Infrared Data Port.

  4. Press the right-arrow key to change the setting to a COM port.

Ensure that the COM port that you select is different from the COM port assigned to the serial connector.

  5. Press the down-arrow key to select Infrared Mode, and press the right-arrow key to change the setting to Fast IR or Slow IR.

It is recommended that you use Fast IR. If the infrared device cannot communicate with your computer, turn off the computer and repeat steps 1 through 5 to change the setting to Slow IR.

  6. Press <Esc> to save the changes and exit the system setup program.

If you are prompted to restart your computer, click Yes.

  7. Follow the instructions on the screen while the infrared sensor driver is being installed.

  8. At the end of the installation process, click Yes to restart the computer.

After you enable the infrared sensor, you can use it to establish a link to an infrared device. To set up and use an infrared device, see the infrared device documentation and Windows Help.


Getting Help

Technical Assistance

Problems With Your Order

Product Information

Returning Items for Warranty Repair or Credit

Before You Call

Contacting Dell

Technical Assistance

If you need help with a technical problem, Dell is ready to assist you.

CAUTION: If you need to remove the computer covers, first disconnect the computer power and modem cables from all electrical outlets.
  1. Complete the procedures in "Solving Problems."

  2. Run the Dell Diagnostics.

  3. Make a copy of the Diagnostics Checklist and fill it out.

  4. Use Dell's extensive suite of online services available at Dell Support (support.dell.com) for help with installation and troubleshooting procedures.

  5. If the preceding steps have not resolved the problem, contact Dell.

NOTE: Call technical support from a telephone near or at the computer so that technical support can assist you with any necessary procedures.

NOTE: Dell's Express Service Code system may not be available in all countries.

When prompted by Dell's automated telephone system, enter your Express Service Code to route the call directly to the proper support personnel. If you do not have an Express Service Code, open the Dell Accessories folder, double-click the Express Service Code icon, and follow the directions.

For instructions on using the technical support service, see "Technical Support Service."

NOTE: Some of the following services are not always available in all locations outside the continental U.S. Call your local Dell representative for information on availability.

Online Services

You can access Dell Support at support.dell.com. Select your region on the WELCOME TO DELL SUPPORT page, and fill in the requested details to access help tools and information.

You can contact Dell electronically using the following addresses:

  • World Wide Web

www.dell.com/

www.dell.com/ap/ (Asian/Pacific countries only)

www.dell.com/jp (Japan only)

www.euro.dell.com (Europe only)

www.dell.com/la/ (Latin American countries)

www.dell.ca (Canada only)

  • Anonymous file transfer protocol (FTP)

ftp.dell.com/

Log in as user: anonymous, and use your e-mail address as your password.

  • Electronic Support Service

mobile_support@us.dell.com

support@us.dell.com

apsupport@dell.com (Asian/Pacific countries only)

support.jp.dell.com (Japan only)

support.euro.dell.com (Europe only)

  • Electronic Quote Service

sales@dell.com

apmarketing@dell.com (Asian/Pacific countries only)

sales_canada@dell.com (Canada only)

  • Electronic Information Service

info@dell.com

AutoTech Service

Dell's automated technical support service—AutoTech—provides recorded answers to the questions most frequently asked by Dell customers about their portable and desktop computers.

When you call AutoTech, use your touch-tone telephone to select the subjects that correspond to your questions.

The AutoTech service is available 24 hours a day, 7 days a week. You can also access this service through the technical support service. For the telephone number to call, see the contact numbers for your region.

Automated Order-Status Service

To check on the status of any Dell products that you have ordered, you can go to support.dell.com, or you can call the automated order-status service. A recording prompts you for the information needed to locate and report on your order. For the telephone number to call, see the contact numbers for your region.

Technical Support Service

Dell's technical support service is available 24 hours a day, 7 days a week, to answer your questions about Dell hardware. Our technical support staff uses computer-based diagnostics to provide fast, accurate answers.

To contact Dell's technical support service, see "Technical Assistance" and then call the number for your country as listed in "Contacting Dell."

Problems With Your Order

If you have a problem with your order, such as missing parts, wrong parts, or incorrect billing, contact Dell for customer assistance. Have your invoice or packing slip handy when you call. For the telephone number to call, see the contact numbers for your region.

Product Information

If you need information about additional products available from Dell, or if you would like to place an order, visit the Dell website at www.dell.com. For the telephone number to call to speak to a sales specialist, see the contact numbers for your region.

Returning Items for Warranty Repair or Credit

Prepare all items being returned, whether for repair or credit, as follows:

  1. Call Dell to obtain a Return Material Authorization Number, and write it clearly and prominently on the outside of the box.

For the telephone number to call, see the contact numbers for your region.

  2. Include a copy of the invoice and a letter describing the reason for the return.

  3. Include a copy of the Diagnostics Checklist indicating the tests you have run and any error messages reported by the Dell Diagnostics.

  4. Include any accessories that belong with the item(s) being returned (power cables, software floppy disks, guides, and so on) if the return is for credit.

  5. Pack the equipment to be returned in the original (or equivalent) packing materials.

You are responsible for paying shipping expenses. You are also responsible for insuring any product returned, and you assume the risk of loss during shipment to Dell. Collect On Delivery (C.O.D.) packages are not accepted.

Returns that are missing any of the preceding requirements will be refused at Dell's receiving dock and returned to you.

Before You Call

NOTE: Have your Express Service Code ready when you call. The code helps Dell's automated-support telephone system direct your call more efficiently.

Remember to fill out the Diagnostics Checklist. If possible, turn on your computer before you call Dell for technical assistance and call from a telephone at or near the computer. You may be asked to type some commands at the keyboard, relay detailed information during operations, or try other troubleshooting steps possible only at the computer itself. Ensure that the computer documentation is available.

CAUTION: Before working inside your computer, read the safety instructions in your Product Information Guide.

Diagnostics Checklist

Name:

Date:

Address:

Phone number:

Service tag (bar code on the back of the computer):

Express Service Code:

Return Material Authorization Number (if provided by Dell support technician):

Operating system and version:

Devices:

Expansion cards:

Are you connected to a network? Yes No

Network, version, and network adapter:

Programs and versions:

See your operating system documentation to determine the contents of the system's start-up files. If the computer is connected to a printer, print each file. Otherwise, record the contents of each file before calling Dell.

Error message, beep code, or diagnostic code:

Description of problem and troubleshooting procedures you performed:

Contacting Dell

To contact Dell electronically, you can access the following websites:

  • www.dell.com

  • support.dell.com (technical support)

  • premiersupport.dell.com (technical support for educational, government, healthcare, and medium/large business customers, including Premier, Platinum, and Gold customers)

For specific web addresses for your country, find the appropriate country section in the table below.

NOTE: Toll-free numbers are for use within the country for which they are listed.

When you need to contact Dell, use the electronic addresses, telephone numbers, and codes provided in the following table. If you need assistance in determining which codes to use, contact a local or an international operator.

Country (City) International Access Code Country Code City Code | Department Name or Service Area, Website and E-Mail Address | Area Codes, Local Numbers, and Toll-Free Numbers
Anguilla | General Support | toll-free: 800-335-0031
Antigua and Barbuda | General Support | 1-800-805-5924
Argentina (Buenos Aires) International Access Code: 00 Country Code: 54 City Code: 11 | Website: www.dell.com.ar |
 | E-mail: us_latin_services@dell.com |
 | E-mail for desktop and portable computers: la-techsupport@dell.com |
 | E-mail for servers and EMC: la_enterprise@dell.com |
 | Customer Care | toll-free: 0-800-444-0730
 | Tech Support | toll-free: 0-800-444-0733
 | Tech Support Services | toll-free: 0-800-444-0724
 | Sales | 0-810-444-3355
Aruba | General Support | toll-free: 800-1578
Australia (Sydney) International Access Code: 0011 Country Code: 61 City Code: 2 | E-mail (Australia): au_tech_support@dell.com |
 | E-mail (New Zealand): nz_tech_support@dell.com |
 | Home and Small Business | 1-300-655-533
 | Government and Business | toll-free: 1-800-633-559
 | Preferred Accounts Division (PAD) | toll-free: 1-800-060-889
 | Customer Care | toll-free: 1-800-819-339
 | Technical Support (portables and desktops) | toll-free: 1-300-655-533
 | Technical Support (servers and workstations) | toll-free: 1-800-733-314
 | Corporate Sales | toll-free: 1-800-808-385
 | Transaction Sales | toll-free: 1-800-808-312
 | Fax | toll-free: 1-800-818-341
Austria (Vienna) International Access Code: 900 Country Code: 43 City Code: 1 | Website: support.euro.dell.com |
 | E-mail: tech_support_central_europe@dell.com |
 | Home/Small Business Sales | 0820 240 530 00
 | Home/Small Business Fax | 0820 240 530 49
 | Home/Small Business Customer Care | 0820 240 530 14
 | Preferred Accounts/Corporate Customer Care | 0820 240 530 16
 | Home/Small Business Technical Support | 0820 240 530 14
 | Preferred Accounts/Corporate Technical Support | 0660 8779
 | Switchboard | 0820 240 530 00
Bahamas | General Support | toll-free: 1-866-278-6818
Barbados | General Support | 1-800-534-3066
Belgium (Brussels) International Access Code: 00 Country Code: 32 City Code: 2 | Website: support.euro.dell.com |
 | E-mail for French-speaking Customers: support.euro.dell.com/be/fr/emaildell/ |
 | Technical Support | 02 481 92 88
 | Technical Support Fax | 02 481 92 95
 | Customer Care | 02 713 15 .65
 | Corporate Sales | 02 481 91 00
 | Fax | 02 481 92 99
 | Switchboard | 02 481 91 00
Bermuda | General Support | 1-800-342-0671
Bolivia | General Support | toll-free: 800-10-0238
Brazil International Access Code: 00 Country Code: 55 City Code: 51 | Website: www.dell.com/br |
 | Customer Support, Technical Support | 0800 90 3355
 | Technical Support Fax | 51 481 5470
 | Customer Care Fax | 51 481 5480
 | Sales | 0800 90 3390
British Virgin Islands | General Support | toll-free: 1-866-278-6820
Brunei Country Code: 673 | Customer Technical Support (Penang, Malaysia) | 604 633 4966
 | Customer Service (Penang, Malaysia) | 604 633 4949
 | Transaction Sales (Penang, Malaysia) | 604 633 4955
Canada (North York, Ontario) International Access Code: 011 | Online Order Status: www.dell.ca/ostatus |
 | AutoTech (automated technical support) | toll-free: 1-800-247-9362
 | Customer Care (Home Sales/Small Business) | toll-free: 1-800-847-4096
 | Customer Care (med./large business, government) | toll-free: 1-800-326-9463
 | Technical Support (Home Sales/Small Business) | toll-free: 1-800-847-4096
 | Technical Support (med./large bus., government) | toll-free: 1-800-387-5757
 | Sales (Home Sales/Small Business) | toll-free: 1-800-387-5752
 | Sales (med./large bus., government) | toll-free: 1-800-387-5755
 | Spare Parts Sales & Extended Service Sales | 1 866 440 3355
Cayman Islands | General Support | 1-800-805-7541
Chile (Santiago) Country Code: 56 City Code: 2 | Sales, Customer Support, and Technical Support | toll-free: 1230-020-4823
China (Xiamen) Country Code: 86 City Code: 592 | Technical Support website: support.dell.com.cn |
 | Technical Support E-mail: cn_support@dell.com |
 | Customer Care E-mail: customer_cn@dell.com |
 | Technical Support Fax | 592 818 1350
 | Technical Support (Dell™ Dimension™ and Inspiron™) | toll-free: 800 858 2969
 | Technical Support (OptiPlex™, Latitude™, and Dell Precision™) | toll-free: 800 858 0950
 | Technical Support (servers and storage) | toll-free: 800 858 0960
 | Technical Support (projectors, PDAs, switches, routers, and so on) | toll-free: 800 858 2920
 | Technical Support (printers) | toll-free: 800 858 2311
 | Customer Care | toll-free: 800 858 2060
 | Customer Care Fax | 592 818 1308
 | Home and Small Business | toll-free: 800 858 2222
 | Preferred Accounts Division | toll-free: 800 858 2557
 | Large Corporate Accounts GCP | toll-free: 800 858 2055
 | Large Corporate Accounts Key Accounts | toll-free: 800 858 2628
 | Large Corporate Accounts North | toll-free: 800 858 2999
 | Large Corporate Accounts North Government and Education | toll-free: 800 858 2955
 | Large Corporate Accounts East | toll-free: 800 858 2020
 | Large Corporate Accounts East Government and Education | toll-free: 800 858 2669
 | Large Corporate Accounts Queue Team | toll-free: 800 858 2572
 | Large Corporate Accounts South | toll-free: 800 858 2355
 | Large Corporate Accounts West | toll-free: 800 858 2811
 | Large Corporate Accounts Spare Parts | toll-free: 800 858 2621
Colombia | General Support | 980-9-15-3978
Costa Rica | General Support | 0800-012-0435
Czech Republic (Prague) International Access Code: 00 Country Code: 420 | Website: support.euro.dell.com |
 | E-mail: czech_dell@dell.com |
 | Technical Support | 22537 2727
 | Customer Care | 22537 2707
 | Fax | 22537 2714
 | Tech Fax | 22537 2728
 | Switchboard | 22537 2711
Denmark (Copenhagen) International Access Code: 00 Country Code: 45 | Website: support.euro.dell.com |
 | E-mail: support.euro.dell.com/dk/da/emaildell/ |
 | Technical Support | 7023 0182
 | Customer Care (Relational) | 7023 0184
 | Home/Small Business Customer Care | 3287 5505
 | Switchboard (Relational) | 3287 1200
 | Switchboard Fax (Relational) | 3287 1201
 | Switchboard (Home/Small Business) | 3287 5000
 | Switchboard Fax (Home/Small Business) | 3287 5001
Dominica | General Support | toll-free: 1-866-278-6821
Dominican Republic | General Support | 1-800-148-0530
Ecuador | General Support | toll-free: 999-119
El Salvador | General Support | 01-899-753-0777
Finland (Helsinki) International Access Code: 990 Country Code: 358 City Code: 9 | Website: support.euro.dell.com |
 | E-mail: support.euro.dell.com/fi/fi/emaildell/ |
 | Technical Support | 09 253 313 60
 | Customer Care | 09 253 313 38
 | Fax | 09 253 313 99
 | Switchboard | 09 253 313 00
France (Paris) (Montpellier) International Access Code: 00 Country Code: 33 City Codes: (1) (4) | Website: support.euro.dell.com |
 | E-mail: support.euro.dell.com/fr/fr/emaildell/ |
 | Home and Small Business |
 | Technical Support | 0825 387 270
 | Customer Care | 0825 823 833
 | Switchboard | 0825 004 700
 | Switchboard (calls from outside of France) | 04 99 75 40 00
 | Sales | 0825 004 700
 | Fax | 0825 004 701
 | Fax (calls from outside of France) | 04 99 75 40 01
 | Corporate |
 | Technical Support | 0825 004 719
 | Customer Care | 0825 338 339
 | Switchboard | 01 55 94 71 00
 | Sales | 01 55 94 71 00
 | Fax | 01 55 94 71 01
Germany (Langen) International Access Code: 00 Country Code: 49 City Code: 6103 | Website: support.euro.dell.com |
 | E-mail: tech_support_central_europe@dell.com |
 | Technical Support | 06103 766-7200
 | Home/Small Business Customer Care | 0180-5-224400
 | Global Segment Customer Care | 06103 766-9570
 | Preferred Accounts Customer Care | 06103 766-9420
 | Large Accounts Customer Care | 06103 766-9560
 | Public Accounts Customer Care | 06103 766-9555
 | Switchboard | 06103 766-7000
Greece International Access Code: 00 Country Code: 30 | Website: support.euro.dell.com |
 | E-mail: support.euro.dell.com/gr/en/emaildell/ |
 | Technical Support | 00800-44 14 95 18
 | Gold Service Technical Support | 00800-44 14 00 83
 | Switchboard | 2108129810
 | Gold Service Switchboard | 2108129811
 | Sales | 2108129800
 | Fax | 2108129812
Grenada | General Support | toll-free: 1-866-540-3355
Guatemala | General Support | 1-800-999-0136
Guyana | General Support | toll-free: 1-877-270-4609
Hong Kong International Access Code: 001 Country Code: 852 | Website: support.ap.dell.com |
 | Technical Support E-mail: apsupport@dell.com |
 | Technical Support (Dimension and Inspiron) | 2969 3188
 | Technical Support (OptiPlex, Latitude, and Dell Precision) | 2969 3191
 | Technical Support (PowerApp™, PowerEdge™, PowerConnect™, and PowerVault™) | 2969 3196
 | Customer Care | 3416 0910
 | Large Corporate Accounts | 3416 0907
 | Global Customer Programs | 3416 0908
 | Medium Business Division | 3416 0912
 | Home and Small Business Division | 2969 3105
India | Technical Support | 1600 33 8045
 | Sales (Large Corporate Accounts) | 1600 33 8044
 | Sales (Home and Small Business) | 1600 33 8046
Ireland (Cherrywood) International Access Code: 16 Country Code: 353 City Code: 1 | Website: support.euro.dell.com |
 | E-mail: dell_direct_support@dell.com |
 | Technical Support | 1850 543 543
 | U.K. Technical Support (dial within U.K. only) | 0870 908 0800
 | Home User Customer Care | 01 204 4014
 | Small Business Customer Care | 01 204 4014
 | U.K. Customer Care (dial within U.K. only) | 0870 906 0010
 | Corporate Customer Care | 1850 200 982
 | Corporate Customer Care (dial within U.K. only) | 0870 907 4499
 | Ireland Sales | 01 204 4444
 | U.K. Sales (dial within U.K. only) | 0870 907 4000
 | Fax/Sales Fax | 01 204 0103
 | Switchboard | 01 204 4444
Italy (Milan) International Access Code: 00 Country Code: 39 City Code: 02 | Website: support.euro.dell.com |
 | E-mail: support.euro.dell.com/it/it/emaildell/ |
 | Home and Small Business |
 | Technical Support | 02 577 826 90
 | Customer Care | 02 696 821 14
 | Fax | 02 696 821 13
 | Switchboard | 02 696 821 12
 | Corporate |
 | Technical Support | 02 577 826 90
 | Customer Care | 02 577 825 55
 | Fax | 02 575 035 30
 | Switchboard | 02 577 821
Jamaica | General Support (dial from within Jamaica only) | 1-800-682-3639
Japan (Kawasaki) International Access Code: 001 Country Code: 81 City Code: 44 | Website: support.jp.dell.com |
 | Technical Support (servers) | toll-free: 0120-198-498
 | Technical Support outside of Japan (servers) | 81-44-556-4162
 | Technical Support (Dimension and Inspiron) | toll-free: 0120-198-226
 | Technical Support outside of Japan (Dimension and Inspiron) | 81-44-520-1435
 | Technical Support (Dell Precision, OptiPlex, and Latitude) | toll-free:0120-198-433
 | Technical Support outside of Japan (Dell Precision, OptiPlex, and Latitude) | 81-44-556-3894
 | Technical Support (PDAs, projectors, printers, routers) | toll-free: 0120-981-690
 | Technical Support outside of Japan (PDAs, projectors, printers, routers) | 81-44-556-3468
 | Faxbox Service | 044-556-3490
 | 24-Hour Automated Order Service | 044-556-3801
 | Customer Care | 044-556-4240
 | Business Sales Division (up to 400 employees) | 044-556-1465
 | Preferred Accounts Division Sales (over 400 employees) | 044-556-3433
 | Large Corporate Accounts Sales (over 3500 employees) | 044-556-3430
 | Public Sales (government agencies, educational institutions, and medical institutions) | 044-556-1469
 | Global Segment Japan | 044-556-3469
 | Individual User | 044-556-1760
 | Switchboard | 044-556-4300
Korea (Seoul) International Access Code: 001 Country Code: 82 City Code: 2 | Technical Support | toll-free: 080-200-3800
 | Sales | toll-free: 080-200-3600
 | Customer Service (Penang, Malaysia) | 604 633 4949
 | Fax | 2194-6202
 | Switchboard | 2194-6000
 | Technical Support (Electronics and Accessories) | toll-free: 080-200-3801
Latin America | Customer Technical Support (Austin, Texas, U.S.A.) | 512 728-4093
 | Customer Service (Austin, Texas, U.S.A.) | 512 728-3619
 | Fax (Technical Support and Customer Service) (Austin, Texas, U.S.A.) | 512 728-3883
 | Sales (Austin, Texas, U.S.A.) | 512 728-4397
 | SalesFax (Austin, Texas, U.S.A.) | 512 728-4600 or 512 728-3772
Luxembourg International Access Code: 00 Country Code: 352 | Website: support.euro.dell.com |
 | E-mail: tech_be@dell.com |
 | Technical Support (Brussels, Belgium) | 3420808075
 | Home/Small Business Sales (Brussels, Belgium) | toll-free: 080016884
 | Corporate Sales (Brussels, Belgium) | 02 481 91 00
 | Customer Care (Brussels, Belgium) | 02 481 91 19
 | Fax (Brussels, Belgium) | 02 481 92 99
 | Switchboard (Brussels, Belgium) | 02 481 91 00
Macao Country Code: 853 | Technical Support | toll-free: 0800 105
 | Customer Service (Xiamen, China) | 34 160 910
 | Transaction Sales (Xiamen, China) | 29 693 115
Malaysia (Penang) International Access Code: 00 Country Code: 60 City Code: 4 | Website: support.ap.dell.com |
 | Technical Support (Dell Precision, OptiPlex, and Latitude) | toll-free: 1 800 88 0193
 | Technical Support (Dimension, Inspiron, and Electronics and Accessories) | toll-free: 1 800 88 1306
 | Technical Support (PowerApp, PowerEdge, PowerConnect, and PowerVault) | toll-free: 1800 88 1386
 | Customer Service (Penang, Malaysia) | 04 633 4949
 | Transaction Sales | toll-free: 1 800 888 202
 | Corporate Sales | toll-free: 1 800 888 213
Mexico International Access Code: 00 Country Code: 52 | Customer Technical Support | 001-877-384-8979 or 001-877-269-3383
 | Sales | 50-81-8800 or 01-800-888-3355
 | Customer Service | 001-877-384-8979 or 001-877-269-3383
 | Main | 50-81-8800 or 01-800-888-3355
Montserrat | General Support | toll-free: 1-866-278-6822
Netherlands Antilles | General Support | 001-800-882-1519
Netherlands (Amsterdam) International Access Code: 00 Country Code: 31 City Code: 20 | Website: support.euro.dell.com |
 | Technical Support | 020 674 45 00
 | Technical Support Fax | 020 674 47 66
 | Home/Small Business Customer Care | 020 674 42 00
 | Relational Customer Care | 020 674 4325
 | Home/Small Business Sales | 020 674 55 00
 | Relational Sales | 020 674 50 00
 | Home/Small Business Sales Fax | 020 674 47 75
 | Relational Sales Fax | 020 674 47 50
 | Switchboard | 020 674 50 00
 | Switchboard Fax | 020 674 47 50
New Zealand International Access Code: 00 Country Code: 64 | E-mail (New Zealand): nz_tech_support@dell.com |
 | E-mail (Australia): au_tech_support@dell.com |
 | Technical Support (for desktop and portable computers) | toll-free: 0800 446 255
 | Technical Support (for servers and workstations) | toll-free: 0800 443 563
 | Home and Small Business | 0800 446 255
 | Government and Business | 0800 444 617
 | Sales | 0800 441 567
 | Fax | 0800 441 566
Nicaragua | General Support | 001-800-220-1006
Norway (Lysaker) International Access Code: 00 Country Code: 47 | Website: support.euro.dell.com |
 | E-mail: support.euro.dell.com/no/no/emaildell/ |
 | Technical Support | 671 16882
 | Relational Customer Care | 671 17575
 | Home/Small Business Customer Care | 23162298
 | Switchboard | 671 16800
 | Fax Switchboard | 671 16865
Panama | General Support | 001-800-507-0962
Peru | General Support | 0800-50-669
Poland (Warsaw) International Access Code: 011 Country Code: 48 City Code: 22 | Website: support.euro.dell.com |
 | E-mail: pl_support_tech@dell.com |
 | Customer Service Phone | 57 95 700
 | Customer Care | 57 95 999
 | Sales | 57 95 999
 | Customer Service Fax | 57 95 806
 | Reception Desk Fax | 57 95 998
 | Switchboard | 57 95 999
Portugal International Access Code: 00 Country Code: 351 | Website: support.euro.dell.com |
 | E-mail: support.euro.dell.com/pt/en/emaildell/ |
 | Technical Support | 707200149
 | Customer Care | 800 300 413
 | Sales | 800 300 410 or 800 300 411 or 800 300 412 or 21 422 07 10
 | Fax | 21 424 01 12
Puerto Rico | General Support | 1-800-805-7545
St. Kitts and Nevis | General Support | toll-free: 1-877-441-4731
St. Lucia | General Support | 1-800-882-1521
St. Vincent and the Grenadines | General Support | toll-free: 1-877-270-4609
Singapore (Singapore) International Access Code: 005 Country Code: 65 | Website: support.ap.dell.com |
 | Technical Support (Dimension, Inspiron, and Electronics and Accessories) | toll-free: 1800 394 7430
 | Technical Support (OptiPlex, Latitude, and Dell Precision) | toll-free: 1800 394 7488
 | Technical Support (PowerApp, PowerEdge, PowerConnect, and PowerVault) | toll-free: 1800 394 7478
 | Customer Service (Penang, Malaysia) | 604 633 4949
 | Transaction Sales | toll-free: 1 800 394 7412
 | Corporate Sales | toll-free: 1 800 394 7419
Slovakia (Prague) International Access Code: 00 Country Code: 421 | Website: support.euro.dell.com |
 | E-mail: czech_dell@dell.com |
 | Technical Support | 02 5441 5727
 | Customer Care | 420 22537 2707
 | Fax | 02 5441 8328
 | Tech Fax | 02 5441 8328
 | Switchboard (Sales) | 02 5441 7585
South Africa (Johannesburg) International Access Code: 09/091 Country Code: 27 City Code: 11 | Website: support.euro.dell.com |
 | E-mail: dell_za_support@dell.com |
 | Gold Queue | 011 709 7713
 | Technical Support | 011 709 7710
 | Customer Care | 011 709 7707
 | Sales | 011 709 7700
 | Fax | 011 706 0495
 | Switchboard | 011 709 7700
Southeast Asian and Pacific Countries | Customer Technical Support, Customer Service, and Sales (Penang, Malaysia) | 604 633 4810
Spain (Madrid) International Access Code: 00 Country Code: 34 City Code: 91 | Website: support.euro.dell.com |
 | E-mail: support.euro.dell.com/es/es/emaildell/ |
 | Home and Small Business |
 | Technical Support | 902 100 130
 | Customer Care | 902 118 540
 | Sales | 902 118 541
 | Switchboard | 902 118 541
 | Fax | 902 118 539
 | Corporate |
 | Technical Support | 902 100 130
 | Customer Care | 902 115 236
 | Switchboard | 91 722 92 00
 | Fax | 91 722 95 83
Sweden (Upplands Vasby) International Access Code: 00 Country Code: 46 City Code: 8 | Website: support.euro.dell.com |
 | E-mail: support.euro.dell.com/se/sv/emaildell/ |
 | Technical Support | 08 590 05 199
 | Relational Customer Care | 08 590 05 642
 | Home/Small Business Customer Care | 08 587 70 527
 | Employee Purchase Program (EPP) Support | 20 140 14 44
 | Technical Support Fax | 08 590 05 594
 | Sales | 08 590 05 185
Switzerland (Geneva) International Access Code: 00 Country Code: 41 City Code: 22 | Website: support.euro.dell.com |
 | E-mail: Tech_support_central_Europe@dell.com |
 | E-mail for French-speaking HSB and Corporate Customers: support.euro.dell.com/ch/fr/emaildell/ |
 | Technical Support (Home and Small Business) | 0844 811 411
 | Technical Support (Corporate) | 0844 822 844
 | Customer Care (Home and Small Business) | 0848 802 202
 | Customer Care (Corporate) | 0848 821 721
 | Fax | 022 799 01 90
 | Switchboard | 022 799 01 01
Taiwan International Access Code: 002 Country Code: 886 | Website: support.ap.dell.com |
 | E-mail: ap_support@dell.com |
 | Technical Support (OptiPlex, Latitude, Inspiron, Dimension, and Electronics and Accessories) | toll-free: 00801 86 1011
 | Technical Support (PowerApp, PowerEdge, PowerConnect, and PowerVault) | toll-free: 00801 60 1256
 | Transaction Sales | toll-free: 00801 65 1228
 | Corporate Sales | toll-free: 00801 651 227
Thailand International Access Code: 001 Country Code: 66 | Website: support.ap.dell.com |
 | Technical Support (OptiPlex, Latitude, and Dell Precision) | toll-free: 1800 0060 07
 | Technical Support (PowerApp, PowerEdge, PowerConnect, and PowerVault) | toll-free: 1800 0600 09
 | Customer Service (Penang, Malaysia) | 604 633 4949
 | Corporate Sales | toll-free: 1800 006 009
 | Transaction Sales | toll-free: 1800 006 006
Trinidad/Tobago | General Support | 1-800-805-8035
Turks and Caicos Islands | General Support | toll-free: 1-866-540-3355
U.K. (Bracknell) International Access Code: 00 Country Code: 44 City Code: 1344 | Website: support.euro.dell.com |
 | Customer Care website: support.euro.dell.com/uk/en/ECare/Form/Home.asp
 | E-mail: dell_direct_support@dell.com |
 | Technical Support (Corporate/Preferred Accounts/PAD [1000+ employees]) | 0870 908 0500
 | Technical Support (direct and general) | 0870 908 0800
 | Global Accounts Customer Care | 01344 373 186
 | Home and Small Business Customer Care | 0870 906 0010
 | Corporate Customer Care | 01344 373 185
 | Preferred Accounts (500–5000 employees) Customer Care | 0870 906 0010
 | Central Government Customer Care | 01344 373 193
 | Local Government & Education Customer Care | 01344 373 199
 | Health Customer Care | 01344 373 194
 | Home and Small Business Sales | 0870 907 4000
 | Corporate/Public Sector Sales | 01344 860 456
 | Home and Small Business Fax | 0870 907 4006
Uruguay | General Support | toll-free: 000-413-598-2521
U.S.A. (Austin, Texas) International Access Code: 011 Country Code: 1 | Automated Order-Status Service | toll-free: 1-800-433-9014
 | AutoTech (portable and desktop computers) | toll-free: 1-800-247-9362
 | Consumer (Home and Home Office)
 | Technical Support | toll-free: 1-800-624-9896
 | Customer Service | toll-free: 1-800-624-9897
 | DellNet™ Service and Support | toll-free: 1-877-Dellnet (1-877-335-5638)
 | Employee Purchase Program (EPP) Customers | toll-free: 1-800-695-8133
 | Financial Services website: www.dellfinancialservices.com
 | Financial Services (lease/loans) | toll-free: 1-877-577-3355
 | Financial Services (Dell Preferred Accounts [DPA]) | toll-free: 1-800-283-2210
 | Business
 | Customer Service and Technical Support | toll-free: 1-800-822-8965
 | Employee Purchase Program (EPP) Customers | toll-free: 1-800-695-8133
 | Printers and Projectors Technical Support | toll-free: 1-877-459-7298
 | Public (government, education, and healthcare)
 | Customer Service and Technical Support | toll-free: 1-800-456-3355
 | Employee Purchase Program (EPP) Customers | toll-free: 1-800-234-1490
 | Dell Sales | toll-free: 1-800-289-3355 or toll-free: 1-800-879-3355
 | Dell Outlet Store (Dell refurbished computers) | toll-free: 1-888-798-7561
 | Software and Peripherals Sales | toll-free: 1-800-671-3355
 | Spare Parts Sales | toll-free: 1-800-357-3355
 | Extended Service and Warranty Sales | toll-free: 1-800-247-4618
 | Fax | toll-free: 1-800-727-8320
 | Dell Services for the Deaf, Hard-of-Hearing, or Speech-Impaired | toll-free: 1-877-DELLTTY (1-877-335-5889)
U.S. Virgin Islands | General Support | 1-877-673-3355
Venezuela | General Support | 8001-3605


Specifications

Microprocessor
Microprocessor type | Intel® Centrino™ Mobile Technology, Intel® Pentium® M, or Intel® Celeron® M processor
L1 cache | 64 KB (internal); 32-KB instruction and 32-KB write-back data
L2 cache | 1.2–1.3 GHz: 512 KB 1.4–1.7 GHz: 1 MB 1.8 GHz and above: 2 MB
External bus frequency | 400 MHz, source synchronous processor system bus

System Information
Data bus width | 64 bits
DRAM bus width | 64 bits
Microprocessor address bus width | 32 bits
Flash EPROM | 1MB
PCI bus | 32 bits

PC Card
CardBus controller | PCI4510 CardBus controller
PC Card connector | supports one Type I or Type II card
Cards supported | 3.3 V and 5 V
PC Card connector size | 68 pins
Data width (maximum) | PCMCIA 16 bits CardBus 32 bits

Memory
Minimum speed requirement | 333 MHz
Memory module connector | two user-accessible DDR SDRAM connectors
Memory module capacities | 128 MB, 256 MB, 512 MB, and 1024MB
Memory type | 2.5V DDR SDRAM
Standard memory | 128 MB
Maximum memory | 2 GB

Ports and Connectors
Serial | 9-pin connector; 16550C-compatible, 16-byte buffer connector
Parallel | 25-hole connector; unidirectional, bidirectional, or ECP
Video | 15-hole connector
Audio | microphone miniconnector, stereo headphones/speakers miniconnector
USB | two 4-pin USB 2.0–compliant connectors
Infrared sensor | sensor compatible with IrDA Standard 1.1 (Fast IR) and IrDA Standard 1.0 (Slow IR)
S-video TV-out | 7-pin mini-DIN connector (optional S-video to composite video adapter cable)
Mini PCI | Type IIIA Mini PCI card slot
Modem | RJ-11 port
Network adapter | RJ-45 port
IEEE 1394 | 4-pin serial connector

Communications
Modem: |
Type | v.92 56K MDC
Controller | softmodem
Interface | internal AC'97 bus
Network adapter | 10/100 Ethernet LAN on system board
Wireless | internal Mini PCI Wi-Fi wireless support; Bluetooth™ (optional, available at point of sale only)

Video
Video type | Intel UMA Integrated
Video controller | Intel 855GME Integrated chip set
Video memory | 1 MB with Intel DVMT up to 32 MB (with 128 MB of system memory) or 64 MB (with 256 MB or more of system memory)
LCD interface | LVDS

Audio
Audio type | compatible with Soundblaster and Microsoft® Windows® Sound System
Audio controller | Intel AC'97
Stereo conversion | 20-bit (stereo digital-to-analog), 18-bit (stereo analog-to-digital)
Interfaces: |
Internal | AC'97
External | microphone miniconnector, stereo headphones/speakers miniconnector
Speaker | two 4-ohm speakers
Internal speaker amplifier | 2-W channel into 4 ohms
Volume controls | keyboard shortcuts or program menus

14.1-Inch Display
Type (active-matrix TFT) | XGA
Dimensions: |
Height | 214.3 mm (8.4 inches)
Width | 285.7 mm (11.3 inches)
Diagonal | 357.1 mm (14.1 inches)
Maximum resolutions | 1024 x 768 at 16.8 million colors (XGA)
Response time (typical) | 25-ms rise (typical), 35-ms fall (maximum)
Refresh rate | 60 Hz
Operating angle | 0° (closed) to 180°
Viewing angles: |
Horizontal | ±40°
Vertical | +10°/-30°
Pixel pitch | 0.28 x 0.28 mm (XGA)
Power consumption: |
Panel with backlight (typical) | 6.5 W (XGA)
Controls | brightness can be controlled through keyboard shortcuts

15-Inch Display |
Type (active-matrix TFT) | XGA, SXGA+
Dimensions: |
Height | 228.1 mm (9 inches)
Width | 304.1 mm (12 inches)
Diagonal | 380.1 mm (15 inches)
Maximum resolutions |
XGA | 1024 x 768 at 16.7 million colors
SXGA+ | 1400 x 1050 at 16.7 million colors
Response time (typical) | 25-ms rise (maximum), 35-ms fall (maximum)
Refresh rate | 60 Hz
Operating angle | 0° (closed) to 180°
Viewing angles: |
Horizontal | ±60°
Vertical | ±45°
Pixel pitch | 0.2172 x 0.2172 mm
Power consumption panel with backlight (typical): |
XGA | 4.6 W
SXGA+ | 7.0 W
Controls | brightness can be controlled through keyboard shortcuts

Keyboard
Number of keys | 87 (U.S. and Canada); 88 (Europe); 91 (Japan)
Key travel | 2.7 mm ± 0.3 mm (0.11 inch ± 0.016 inch)
Key spacing | 19.05 mm ± 0.3 mm (0.75 inch ± 0.012 inch)
Layout | QWERTY/AZERTY/Kanji

Touch Pad
X/Y position resolution (graphics table mode) | 240 cpi
Size: |
Width | 64.88-mm (2.55-inch) sensor-active area
Height | 48.88-mm (1.92-inch) rectangle

Battery
Type | 6-cell "smart" lithium ion (53 WHr) 4-cell "smart" lithium ion (32 WHr)
Dimensions: |
Depth | 77.5 mm (3.05 inches)
Height | 19.5 mm (0.76 inch)
Width | 123.4 mm (4.86 inches)
Weight | 0.32 kg (0.7 lb) (6-cell battery) 0.23 kg (0.52 lb) (4-cell battery)
Voltage | 11.1 VDC (6-cell battery) 14.8 VDC (4-cell battery)
Charge time with computer off (approximate) | 1 hour for 80 percent charge
Operating time | approximately 3 to 4 hours (6-cell battery); approximately 2 to 2.5 hours (4-cell battery); can be significantly reduced under certain power-intensive conditions
Life span (approximate) | 300 discharge/charge cycles
Temperature range: |
Operating | 0° to 35°C (32° to 95°F)
Storage | –20° to 65°C (–4° to 149°F)

AC Adapter
Input voltage | 90–264 VAC
Input current (maximum) | 1.7 A
Input frequency | 47–63 Hz
Output current | 3.34 A (65 W) 4.62 A (90 W)
Output power | 65 W or 90 W
Rated output voltage | 19.5 VDC
Dimensions: |
Height | 28.2 mm (1.11 inches) (65 W) 34.2 mm (1.35 inches) (90 W)
Width | 57.9 mm (2.28 inches) (65 W) 60.8 mm (2.39 inches) (90 W)
Depth | 137.2 mm (5.40 inches) (65 W) 153.4 mm (6.04 inches) (90 W)
Weight (with cables) | 0.4 kg (1 lb) (90 W) 0.3 kg (.69 lb) (65 W)
Temperature range: |
Operating | 0° to 35°C (32° to 95°F)
Storage | –40° to 65°C (–40° to 149°F)

Computer Dimensions and Weight
Height | 31.8 mm (1.25 inches)
Width | 338.4 mm (13.32 inches)
Depth | 273 mm (10.75 inches)
Weight: |
14.1-inch display with 4-cell battery and travel module | 2.28 kg (5.07 lb)
14.1-inch display with 4-cell battery and CD drive | 2.54 kg (5.60 lb)
14.1-inch display with 6-cell battery and CD drive | 2.64 kg (5.82 lb)
15-inch display with 4-cell battery and travel module | 2.40 kg (5.31 lb)
15-inch display with 4-cell battery and CD drive | 2.65 kg (5.84 lb)
15-inch display with 6-cell battery and CD drive | 2.75 kg (6.06 lb)

Computer Environmental
Temperature range: |
Operating | 0° to 35°C (32° to 95°F)
Storage | –40° to 65°C (–40° to 149°F)
Relative humidity (maximum): |
Operating | 10% to 90% (noncondensing)
Storage | 5% to 95% (noncondensing)
Maximum vibration (using a random-vibration spectrum that simulates user environment): |
Operating | 0.66 GRMS
Storage | 1.30 GRMS
Maximum shock (measured with hard drive in head-parked position and a 2-ms half-sine pulse): |
Operating | 122 G
Storage | 163 G
Altitude (maximum): |
Operating | –15.2 to 3048 m (–50 to 10,000 ft)
Storage | –15.2 to 10,668 m (–50 to 35,000 ft)


Appendix

Macrovision Product Notice

FCC Notices (U.S. Only)

Macrovision Product Notice

This product incorporates copyright protection technology that is protected by method claims of certain U.S. patents and other intellectual property rights owned by Macrovision Corporation and other rights owners. Use of this copyright protection technology must be authorized by Macrovision Corporation, and is intended for home and other limited viewing uses only unless otherwise authorized by Macrovision Corporation. Reverse engineering or disassembly is prohibited.

FCC Notices (U.S. Only)

Most Dell computers are classified by the Federal Communications Commission (FCC) as Class B digital devices. To determine which classification applies to your computer, examine all FCC registration labels located on the bottom, side, or back panel of your computer, on card-mounting brackets, and on the cards themselves. If any one of the labels carries a Class A rating, your entire computer is considered to be a Class A digital device. If all labels carry an FCC Class B rating as distinguished by either an FCC ID number or the FCC logo, ( [image] ), your computer is considered to be a Class B digital device.

Once you have determined your computer's FCC classification, read the appropriate FCC notice. Note that FCC regulations provide that changes or modifications not expressly approved by Dell could void your authority to operate this equipment.

This device complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions:

  • This device may not cause harmful interference.

  • This device must accept any interference received, including interference that may cause undesired operation.

Class A

This equipment has been tested and found to comply with the limits for a Class A digital device pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference when the equipment is operated in a commercial environment. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the manufacturer's instruction manual, may cause harmful interference with radio communications. Operation of this equipment in a residential area is likely to cause harmful interference, in which case you will be required to correct the interference at your own expense.

Class B

This equipment has been tested and found to comply with the limits for a Class B digital device pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the manufacturer's instruction manual, may cause interference with radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, you are encouraged to try to correct the interference by one or more of the following measures:

  • Reorient or relocate the receiving antenna.

  • Increase the separation between the equipment and the receiver.

  • Connect the equipment into an outlet on a circuit different from that to which the receiver is connected.

  • Consult the dealer or an experienced radio/television technician for help.

FCC Identification Information

The following information is provided on the device or devices covered in this document in compliance with FCC regulations:

  • Model number: PP10L

  • Company name:

    Dell Inc.
    One Dell Way
    Round Rock, Texas 78682 USA
    512-338-4400


Glossary

Terms in this Glossary are provided for informational purposes only and may or may not describe features included with your particular computer.

A

AC — alternating current — The form of electricity that powers your computer when you plug the AC adapter power cable in to an electrical outlet.

ACPI — advanced configuration and power interface — A power management specification that enables Microsoft® Windows® operating systems to put a computer in standby or hibernate mode to conserve the amount of electrical power allocated to each device attached to the computer.

AGP — accelerated graphics port — A dedicated graphics port that allows system memory to be used for video-related tasks. AGP delivers a smooth, true-color video image because of the faster interface between the video circuitry and the computer memory.

antivirus software — A program designed to identify, quarantine, and/or delete viruses from your computer.

APR — advanced port replicator — A docking device that allows you to conveniently use a monitor, keyboard, mouse, and other devices with your portable computer.

ASF — alert standards format — A standard to define a mechanism for reporting hardware and software alerts to a management console. ASF is designed to be platform- and operating system-independent.

B

backup — A copy of a program or data file on a floppy disk, CD, or hard drive. As a precaution, back up the data files from your hard drive regularly.

battery — An internal power source used to operate portable computers when not connected to an AC adapter and an electrical outlet.

battery life span — The length of time (years) during which a portable computer battery is able to be depleted and recharged.

battery operating time — The length of time (minutes or hours) that a portable computer battery holds a charge while powering the computer.

BIOS — basic input/output system — A program (or utility) that serves as an interface between the computer hardware and the operating system. Unless you understand what effect the settings have on the computer, do not change the settings for this program. Also referred to as the system setup program.

bit — The smallest unit of data interpreted by your computer.

Bluetooth™ — A wireless technology standard for short-range (9 m [29 feet]) networking devices that allows for enabled devices to automatically recognize each other.

boot sequence — Specifies the order of the devices from which the computer attempts to boot.

bootable CD — A CD that you can use to start your computer. In case your hard drive is damaged or your computer has a virus, ensure that you always have a bootable CD or floppy disk available. Your Drivers and Utilities or Resource CD is a bootable CD.

bootable disk — A disk that you can use to start your computer. In case your hard drive is damaged or your computer has a virus, ensure that you always have a bootable CD or floppy disk available.

bps — bits per second — The standard unit for measuring data transmission speed.

BTU — British thermal unit — A measurement of heat output.

bus — A communication pathway between the components in your computer.

bus speed — The speed, given in MHz, that indicates how fast a bus can transfer information.

byte — The basic data unit used by your computer. A byte is usually equal to 8 bits.

C

C — Celsius — A temperature measurement system where 0° is the freezing point and 100° is the boiling point of water.

cache — A special high-speed storage mechanism which can be either a reserved section of main memory or an independent high-speed storage device. The cache enhances the efficiency of many microprocessor operations.

L1 cache — Primary cache stored inside the microprocessor.

L2 cache — Secondary cache which can either be external to the microprocessor or incorporated into the microprocessor architecture.

carnet — An international customs document that facilitates temporary imports into foreign countries. Also known as a merchandise passport.

CD — compact disc — An optical form of storage media, typically used for audio and software programs.

CD drive — A drive that uses optical technology to read data from CDs.

CD player — The software used to play music CDs. The CD player displays a window with buttons that you use to play a CD.

CD-R — CD recordable — A recordable version of a CD. Data can be recorded only once onto a CD-R. Once recorded, the data cannot be erased or written over.

CD-RW — CD rewritable — A rewritable version of a CD. Data can be written to a CD-RW disc, and then erased and written over (rewritten).

CD-RW drive — A drive that can read CDs and write to CD-RW (rewritable CDs) and CD-R (recordable CDs) discs. You can write to CD-RW discs multiple times, but you can write to CD-R discs only once.

CD-RW/DVD drive — A drive, sometimes referred to as a combo drive, that can read CDs and DVDs and write to CD-RW (rewritable CDs) and CD-R (recordable CDs) discs. You can write to CD-RW discs multiple times, but you can write to CD-R discs only once.

clock speed — The speed, given in MHz, that indicates how fast computer components that are connected to the system bus operate.

COA — Certificate of Authenticity — The Windows alpha-numeric code located on a sticker on your computer. You may need the COA to complete the operating system setup or reinstallation. Also referred to as the Product Key or Product ID.

Control Panel — A Windows utility that allows you to modify operating system and hardware settings, such as display settings.

controller — A chip that controls the transfer of data between the microprocessor and memory or between the microprocessor and devices.

CRIMM — continuity rambus in-line memory module — A special module that has no memory chips and is used to fill unused RIMM slots.

cursor — The marker on a display or screen that shows where the next keyboard, touch pad, or mouse action will occur. It often is a blinking solid line, an underline character, or a small arrow.

D

DDR SDRAM — double-data-rate SDRAM — A type of SDRAM that doubles the data burst cycle, improving system performance.

device — Hardware such as a disk drive, printer, or keyboard that is installed in or connected to your computer.

device driver — See driver.

DIN connector — A round, six-pin connector that conforms to DIN (Deutsche Industrie-Norm) standards; it is typically used to connect PS/2 keyboard or mouse cable connectors.

disk striping — A technique for spreading data over multiple disk drives. Disk striping can speed up operations that retrieve data from disk storage. Computers that use disk striping generally allow the user to select the data unit size or stripe width.

DMA — direct memory access — A channel that allows certain types of data transfer between RAM and a device to bypass the microprocessor.

docking device — See APR.

DMTF — Distributed Management Task Force — A consortium of hardware and software companies who develop management standards for distributed desktop, network, enterprise, and Internet environments.

domain — A group of computers, programs, and devices on a network that are administered as a unit with common rules and procedures for use by a specific group of users. A user logs on to the domain to gain access to the resources.

DRAM — dynamic random-access memory — Memory that stores information in integrated circuits containing capacitors.

driver — Software that allows the operating system to control a device such as a printer. Many devices do not work properly if the correct driver is not installed in the computer.

DSL — Digital Subscriber Line — A technology that provides a constant, high-speed Internet connection through an analog telephone line.

dual display mode — A display setting that allows you to use a second monitor as an extension of your display. Also referred to as extended display mode.

DVD — digital versatile disc — A disc usually used to store movies. DVDs are double-sided, whereas CDs are single-sided. DVD drives read most CD media as well.

DVD drive — A drive that uses optical technology to read data from DVDs and CDs.

DVD player — The software used to watch DVD movies. The DVD player displays a window with buttons that you use to watch a movie.

DVD+RW — DVD rewritable — A rewritable version of a DVD. Data can be written to a DVD+RW disc, and then erased and written over (rewritten). (DVD+RW technology is different from DVD-RW technology.)

DVD+RW drive — A drive that can read DVDs and most CD media and write to DVD+RW (rewritable DVDs) discs.

DVI — digital video interface — A standard for digital transmission between a computer and a digital video display; the DVI adapter works through the computer's integrated graphics.

E

ECC — error checking and correction — A type of memory that includes special circuitry for testing the accuracy of data as it passes in and out of memory.

ECP — extended capabilities port — A parallel connector design that provides improved bidirectional data transmission. Similar to EPP, ECP uses direct memory access to transfer data and often improves performance.

EIDE — enhanced integrated device electronics — An improved version of the IDE interface for hard drives and CD drives.

EMI — electromagnetic interference — Electrical interference caused by electromagnetic radiation.

ENERGY STAR® — Environmental Protection Agency requirements that decrease the overall consumption of electricity.

EPP — enhanced parallel port — A parallel connector design that provides bidirectional data transmission.

ESD — electrostatic discharge — A rapid discharge of static electricity. ESD can damage integrated circuits found in computer and communications equipment.

expansion card — A circuit board that installs in an expansion slot on the system board in some computers, expanding the capabilities of the computer. Examples include video, modem, and sound cards.

expansion slot — A connector on the system board (in some computers) where you insert an expansion card, connecting it to the system bus.

Express Service Code — A numeric code located on a sticker on your Dell™ computer. Use the Express Service Code when contacting Dell for assistance. Express Service Code service may not be available in some countries.

extended display mode — A display setting that allows you to use a second monitor as an extension of your display. Also referred to as dual display mode.

NOTE: If your computer has two PC Card connectors, always install extended PC Cards in the top connector.

extended PC Card — A PC Card that extends beyond the edge of the PC Card slot when installed.

NOTICE: Always remove an extended PC Card before packing the computer or traveling. If something strikes the exposed end of the PC Card, the system board may be damaged.

F

Fahrenheit — A temperature measurement system where 32° is the freezing point and 212° is the boiling point of water.

FCC — Federal Communications Commission — A U.S. agency responsible for enforcing communications-related regulations that state how much radiation computers and other electronic equipment can emit.

floppy drive — A disk drive that can read and write to floppy disks.

folder — A term used to describe space on a disk or drive where files are organized and grouped. Files in a folder can be viewed and ordered in various ways, such as alphabetically, by date, and by size.

format — The process that prepares a drive or disk for file storage. When a drive or disk is formatted, the existing information on it is lost.

FSB — front side bus — The data path and physical interface between the microprocessor and RAM.

FTP — file transfer protocol — A standard Internet protocol used to exchange files between computers connected to the Internet.

G

G — gravity — A measurement of weight and force.

GB — gigabyte — A measurement of data storage that equals 1024 MB (1,073,741,824 bytes). When used to refer to hard drive storage, the term is often rounded to 1,000,000,000 bytes.

GHz — gigahertz — A measurement of frequency that equals one thousand million Hz, or one thousand MHz. The speeds for computer microprocessors, buses, and interfaces are often measured in GHz.

graphics mode — A video mode that can be defined as x horizontal pixels by y vertical pixels by z colors. Graphics modes can display an unlimited variety of shapes and fonts.

GUI — graphical user interface — Software that interacts with the user by means of menus, windows, and icons. Most programs that operate on the Windows operating systems are GUIs.

H

hard drive — A drive that reads and writes data on a hard disk. The terms hard drive and hard disk are often used interchangeably.

heat sink — A metal plate on some microprocessors that helps dissipate heat.

help file — A file that contains descriptive or instructional information about a product. Some help files are associated with a particular program, such as Help in Microsoft Word. Other help files function as stand-alone reference sources. Help files typically have a filename extension of .hlp or .chm.

hibernate mode — A power management mode that saves everything in memory to a reserved space on the hard drive and then turns off the computer. When you restart the computer, the memory information that was saved to the hard drive is automatically restored.

HTML — hypertext markup language — A set of codes inserted into an Internet web page intended for display on an Internet browser.

HTTP — hypertext transfer protocol — A protocol for exchanging files between computers connected to the Internet.

Hz — hertz — A unit of frequency measurement that equals 1 cycle per second. Computers and electronic devices are often measured in kilohertz (kHz), megahertz (MHz), gigahertz (GHz), or terahertz (THz).

I

IC — Industry Canada — The Canadian regulatory body responsible for regulating emissions from electronic equipment, much as the FCC does in the United States.

IC — integrated circuit — A semiconductor wafer, or chip, on which thousands or millions of tiny electronic components are fabricated for use in computer, audio, and video equipment.

IDE — integrated device electronics — An interface for mass storage devices in which the controller is integrated into the hard drive or CD drive.

IEEE 1394 — Institute of Electrical and Electronics Engineers, Inc. — A high-performance serial bus used to connect IEEE 1394-compatible devices, such as digital cameras and DVD players, to the computer.

infrared sensor — A port that allows you to transfer data between the computer and infrared-compatible devices without using a cable connection.

integrated — Usually refers to components that are physically located on the computer's system board. Also referred to as built-in.

I/O — input/output — An operation or device that enters and extracts data from your computer. Keyboards and printers are I/O devices.

I/O address — An address in RAM that is associated with a specific device (such as a serial connector, parallel connector, or expansion slot) and allows the microprocessor to communicate with that device.

IRQ — interrupt request — An electronic pathway assigned to a specific device so that the device can communicate with the microprocessor. Each device connection must be assigned an IRQ. Although two devices can share the same IRQ assignment, you cannot operate both devices simultaneously.

ISP — Internet service provider — A company that allows you to access its host server to connect directly to the Internet, send and receive e-mail, and access websites. The ISP typically provides you with a software package, user name, and access phone numbers for a fee.

K

Kb — kilobit — A unit of data that equals 1024 bits. A measurement of the capacity of memory integrated circuits.

KB — kilobyte — A unit of data that equals 1024 bytes but is often referred to as 1000 bytes.

keyboard shortcut — A command requiring you to press multiple keys at the same time. Also referred to as a key combination.

kHz — kilohertz — A measurement of frequency that equals 1000 Hz.

L

LAN — local area network — A computer network covering a small area. A LAN usually is confined to a building or a few nearby buildings. A LAN can be connected to another LAN over any distance through telephone lines and radio waves to form a wide area network (WAN).

LCD — liquid crystal display — The technology used by portable computer and flat-panel displays.

LED — light-emitting diode — An electronic component that emits light to indicate the status of the computer.

local bus — A data bus that provides a fast throughput for devices to the microprocessor.

LPT — line print terminal — The designation for a parallel connection to a printer or other parallel device.

M

Mb — megabit — A measurement of memory chip capacity that equals 1024 Kb.

Mbps — megabits per second — One million bits per second. This measurement is typically used for transmission speeds for networks and modems.

MB — megabyte — A measurement of data storage that equals 1,048,576 bytes. 1 MB equals 1024 KB. When used to refer to hard drive storage, the term is often rounded to 1,000,000 bytes.

MB/sec — megabytes per second — One million bytes per second. This measurement is typically used for data transfer ratings.

memory — A temporary data storage area inside your computer. Because the data in memory is not permanent, it is recommended that you frequently save your files while you are working on them, and always save your files before you shut down the computer. Your computer can contain several different forms of memory, such as RAM, ROM, and video memory. Frequently, the word memory is used as a synonym for RAM.

memory address — A specific location where data is temporarily stored in RAM.

memory mapping — The process by which the computer assigns memory addresses to physical locations at start-up. Devices and software can then identify information that the microprocessor can access.

memory module — A small circuit board containing memory chips, which connects to the system board.

MHz — megahertz — A measure of frequency that equals 1 million cycles per second. The speeds for computer microprocessors, buses, and interfaces are often measured in MHz.

microprocessor — A computer chip that interprets and executes program instructions. Sometimes the microprocessor is referred to as the processor or the CPU (central processing unit).

modem — A device that allows your computer to communicate with other computers over analog telephone lines. Three types of modems include: external, PC Card, and internal. You typically use your modem to connect to the Internet and exchange e-mail.

module bay — A bay that supports devices such as optical drives, a second battery, or a Dell TravelLite™ module.

monitor — The high-resolution TV-like device that displays computer output.

mouse — A pointing device that controls the movement of the cursor on your screen. Typically you roll the mouse over a hard, flat surface to move the pointer or cursor on your screen.

ms — millisecond — A measure of time that equals one thousandth of a second. Access times of storage devices are often measured in ms.

N

network adapter — A chip that provides network capabilities. A computer may include a network adapter on its system board, or it may contain a PC Card with an adapter on it. A network adapter is also referred to as a NIC (network interface controller).

NIC — See network adapter.

notification area — The section of the Windows taskbar that contains icons for providing quick access to programs and computer functions, such as the clock, volume control, and print status. Also referred to as system tray.

ns — nanosecond — A measure of time that equals one billionth of a second.

NVRAM — nonvolatile random access memory — A type of memory that stores data when the computer is turned off or loses its external power source. NVRAM is used for maintaining computer configuration information such as date, time, and other system setup options that you can set.

O

Optical Drive — A drive that uses optical technology to read or write data from CDs, DVDs, or DVD+RWs. Example of optical drives include CD drives, DVD drives, CD-RW drives, and CD-RW/DVD combo drives.

P

parallel connector — An I/O port often used to connect a parallel printer to your computer. Also referred to as an LPT port.

partition — A physical storage area on a hard drive that is assigned to one or more logical storage areas known as logical drives. Each partition can contain multiple logical drives.

PC Card — A removable I/O card adhering to the PCMCIA standard. Modems and network adapters are common types of PC Cards.

PCI — peripheral component interconnect — PCI is a local bus that supports 32-and 64-bit data paths, providing a high-speed data path between the microprocessor and devices such as video, drives, and networks.

PCMCIA — Personal Computer Memory Card International Association — The organization that establishes standards for PC Cards.

PIN — personal identification number — A sequence of numerals and/or letters used to restrict unauthorized access to computer networks and other secure systems.

PIO — programmed input/output — A method of transferring data between two devices through the microprocessor as part of the data path.

pixel — A single point on a display screen. Pixels are arranged in rows and columns to create an image. A video resolution, such as 800 x 600, is expressed as the number of pixels across by the number of pixels up and down.

Plug-and-Play — The ability of the computer to automatically configure devices. Plug and Play provides automatic installation, configuration, and compatibility with existing hardware if the BIOS, operating system, and all devices are Plug and Play compliant.

POST — power-on self-test — Diagnostics programs, loaded automatically by the BIOS, that perform basic tests on the major computer components, such as memory, hard drives, and video. If no problems are detected during POST, the computer continues the start-up.

program — Any software that processes data for you, including spreadsheet, word processor, database, and game packages. Programs require an operating system to run.

PS/2 — personal system/2 — A type of connector for attaching a PS/2-compatible keyboard, mouse, or keypad.

PXE — pre-boot execution environment — A WfM (Wired for Management) standard that allows networked computers that do not have an operating system to be configured and started remotely.

R

RAID — redundant array of independent disks — A method of providing data redundancy. Some common implementations of RAID include RAID 0, RAID 1, RAID 5, RAID 10, and RAID 50.

RAM — random-access memory — The primary temporary storage area for program instructions and data. Any information stored in RAM is lost when you shut down your computer.

readme file — A text file included with a software package or hardware product. Typically, readme files provide installation information and describe new product enhancements or corrections that have not yet been documented.

read-Only — Data and/or files you can view but cannot edit or delete. A file can have read-only status if:

    • It resides on a physically write-protected floppy disk, CD, or DVD.
    • It is located on a network in a directory and the system administrator has assigned rights only to specific individuals.

refresh rate — The frequency, measured in Hz, at which your screen's horizontal lines are recharged (sometimes also referred to as its vertical frequency). The higher the refresh rate, the less video flicker can be seen by the human eye.

resolution — The sharpness and clarity of an image produced by a printer or displayed on a monitor. The higher the resolution, the sharper the image.

RFI — radio frequency interference — Interference that is generated at typical radio frequencies, in the range of 10 kHz to 100,000 MHz. Radio frequencies are at the lower end of the electromagnetic frequency spectrum and are more likely to have interference than the higher frequency radiations, such as infrared and light.

ROM — read-only memory — Memory that stores data and programs that cannot be deleted or written to by the computer. ROM, unlike RAM, retains its contents after you shut down your computer. Some programs essential to the operation of your computer reside in ROM.

RPM — revolutions per minute — The number of rotations that occur per minute. Hard drive speed is often measured in rpm.

RTC — real time clock — Battery-powered clock on the system board that keeps the date and time after you shut down the computer.

RTCRST — real-time clock reset — A jumper on the system board of some computers that can often be used for troubleshooting problems.

S

ScanDisk — A Microsoft utility that checks files, folders, and the hard disk's surface for errors. ScanDisk often runs when you restart the computer after it has stopped responding.

SDRAM — synchronous dynamic random-access memory — A type of DRAM that is synchronized with the optimal clock speed of the microprocessor.

serial connector — An I/O port often used to connect devices such as a handheld digital device or digital camera to your computer.

Service Tag — A bar code label on your computer that identifies your computer when you access Dell Support at support.dell.com or when you call Dell for customer service or technical support.

setup program — A program that is used to install and configure hardware and software. The setup.exe or install.exe program comes with most Windows software packages. Setup program differs from system setup program.

shortcut — An icon that provides quick access to frequently used programs, files, folders, and drives. When you place a shortcut on your Windows desktop and double-click the icon, you can open its corresponding folder or file without having to find it first. Shortcut icons do not change the location of files. If you delete a shortcut, the original file is not affected. Also, you can rename a shortcut icon.

shutdown — The process of closing windows and exiting programs, exiting the operating system, and turning off your computer. You can lose data if you turn off your computer before completing a shutdown.

smart card — A card that is embedded with a microprocessor and a memory chip. Smart cards can be used to authenticate a user on computers equipped for smart cards.

software — Anything that can be stored electronically, such as computer files or programs.

S/PDIF — Sony/Philips Digital Interface — An audio transfer file format that allows the transfer of audio from one file to another without converting it to and from an analog format, which could degrade the quality of the file.

standby mode — A power management mode that shuts down all unnecessary computer operations to save energy.

surge protectors — Prevent voltage spikes, such as those that may occur during an electrical storm, from entering the computer through the electrical outlet. Surge protectors do not protect against lightning strikes or against brownouts, which occur when the voltage drops more than 20 percent below the normal AC-line voltage level.

Network connections cannot be protected by surge protectors. Always disconnect the network cable from the network connector during electrical storms.

SVGA — super-video graphics array — A video standard for video cards and controllers. Typical SVGA resolutions are 800 x 600 and 1024 x 768.

The number of colors and resolution that a program displays depends on the capabilities of the monitor, the video controller and its drivers, and the amount of video memory installed in the computer.

S-video TV-out — A connector used to attach a TV or digital audio device to the computer.

SXGA — super-extended graphics array — A video standard for video cards and controllers that supports resolutions up to 1280 x 1024.

SXGA+ — super-extended graphics array plus — A video standard for video cards and controllers that supports resolutions up to 1400 x 1050.

system board — The main circuit board in your computer. Also known as the motherboard.

system setup program — A utility that serves as an interface between the computer hardware and the operating system. System setup allows you to configure user-selectable options in the BIOS, such as date and time or system password. Unless you understand what effect the settings have on the computer, do not change the settings for this program.

system tray — See notification area.

T

TAPI — telephony application programming interface — Enables Windows programs to operate with a wide variety of telephony devices, including voice, data, fax, and video.

text editor — A program used to create and edit files that contain only text; for example, Windows Notepad uses a text editor. Text editors do not usually provide word wrap or formatting functionality (the option to underline, change fonts, and so on).

travel module — A plastic device designed to fit inside the module bay of a portable computer to reduce the weight of the computer.

U

UPS — uninterruptible power supply — A backup power source used when the electrical power fails or drops to an unacceptable voltage level. A UPS keeps a computer running for a limited amount of time when there is no electrical power. UPS systems typically provide surge suppression and may also provide voltage regulation. Small UPS systems provide battery power for a few minutes to enable you to shut down your computer.

USB — universal serial bus — A hardware interface for a low-speed device such as a USB-compatible keyboard, mouse, joystick, scanner, set of speakers, printer, broadband devices (DSL and cable modems), imaging devices, or storage devices. Devices are plugged directly in to a 4-pin socket on your computer or in to a multi-port hub that plugs in to your computer. USB devices can be connected and disconnected while the computer is turned on, and they can also be daisy-chained together.

UTP — unshielded twisted pair — Describes a type of cable used in most telephone networks and some computer networks. Pairs of unshielded wires are twisted to protect against electromagnetic interference, rather than relying on a metal sheath around each pair of wires to protect against interference.

UXGA — ultra extended graphics array — A video standard for video cards and controllers that supports resolutions up to 1600 x 1200.

V

video controller — The circuitry on a video card or on the system board (in computers with an integrated video controller) that provides the video capabilities—in combination with the monitor—for your computer.

video memory — Memory that consists of memory chips dedicated to video functions. Video memory is usually faster than system memory. The amount of video memory installed primarily influences the number of colors that a program can display.

video mode — A mode that describes how text and graphics are displayed on a monitor. Graphics-based software, such as Windows operating systems, displays in video modes that can be defined as x horizontal pixels by y vertical pixels by z colors. Character-based software, such as text editors, displays in video modes that can be defined as x columns by y rows of characters.

video resolution — See resolution.

virus — A program that is designed to inconvenience you or to destroy data stored on your computer. A virus program moves from one computer to another through an infected disk, software downloaded from the Internet, or e-mail attachments. When an infected program starts, its embedded virus also starts.

A common type of virus is a boot virus, which is stored in the boot sectors of a floppy disk. If the floppy disk is left in the drive when the computer is shut down and then turned on, the computer is infected when it reads the boot sectors of the floppy disk expecting to find the operating system. If the computer is infected, the boot virus may replicate itself onto all the floppy disks that are read or written in that computer until the virus is eradicated.

V — volt — The measurement of electric potential or electromotive force. One V appears across a resistance of 1 ohm when a current of 1 ampere flows through that resistance.

W

W — watt — The measurement of electrical power. One W is 1 ampere of current flowing at 1 volt.

WHr — watt-hour — A unit of measure commonly used to indicate the approximate capacity of a battery. For example, a 66-WHr battery can supply 66 W of power for 1 hour or 33 W for 2 hours.

wallpaper — The background pattern or picture on the Windows desktop. Change your wallpaper through the Windows Control Panel. You can also scan in your favorite picture and make it wallpaper.

write-protected — Files or media that cannot be changed. Use write-protection when you want to protect data from being changed or destroyed. To write-protect a 3.5-inch floppy disk, slide its write-protect tab to the open position.

X

XGA — extended graphics array — A video standard for video cards and controllers that supports resolutions up to 1024 x 768.

Z

ZIF — zero insertion force — A type of socket or connector that allows a computer chip to be installed or removed with no stress applied to either the chip or its socket.

Zip — A popular data compression format. Files that have been compressed with the Zip format are called Zip files and usually have a filename extension of .zip. A special kind of zipped file is a self-extracting file, which has a filename extension of .exe. You can unzip a self-extracting file by double-clicking it.

Zip drive — A high-capacity floppy drive developed by Iomega Corporation that uses 3.5-inch removable disks called Zip disks. Zip disks are slightly larger than regular floppy disks, about twice as thick, and hold up to 100 MB of data.


tp.htm

Dell™ Latitude™ D505

User's Guide

Notes, Notices, and Cautions

NOTE: A NOTE indicates important information that helps you make better use of your computer.
NOTICE: A NOTICE indicates either potential damage to hardware or loss of data and tells you how to avoid the problem.
CAUTION: A CAUTION indicates a potential for property damage, personal injury, or death.

Abbreviations and Acronyms

For a complete list of abbreviations and acronyms, see the Glossary.

If you purchased a Dell™ n Series computer, any references in this document to Microsoft® Windows® operating systems are not applicable.

____________________

Information in this document is subject to change without notice.
© 2003–2004 Dell Inc. All rights reserved.

Reproduction in any manner whatsoever without the written permission of Dell Inc. is strictly forbidden.

Trademarks used in this text: Dell, the DELL logo, Latitude, Dell Precision, OptiPlex, Inspiron, Dimension, Dell TravelLite, and DellNet are trademarks of Dell Inc.; Intel, Celeron, and Pentium are registered trademarks and Intel SpeedStep and Centrino are trademarks of Intel Corporation; Microsoft, Windows, Windows NT, and MS-DOS are registered trademarks of Microsoft Corporation; Bluetooth is a trademark owned by Bluetooth SIG, Inc. and is used by Dell Inc. under license; ENERGY STAR is a registered trademark of the U.S. Environmental Protection Agency. As an ENERGY STAR Partner, Dell Inc. has determined that this product meets the ENERGY STAR guidelines for energy efficiency.

Other trademarks and trade names may be used in this document to refer to either the entities claiming the marks and names or their products. Dell Inc. disclaims any proprietary interest in trademarks and trade names other than its own.

Model PP10L

November 2004 P/N M1794 Rev. A03